<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'th', branch 't17-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'อนุญาตคำขอไปยังบริการปลั๊กอิน';
$string['allowpluginsepservices_desc'] = 'อนุญาตการร้องขอจากเซิร์ฟเวอร์ Totara Connect เพื่อเข้าถึงบริการที่กำหนดไว้ในปลั๊กอินใด ๆ';
$string['autossoserver'] = 'ใช้การระบุตัวตนครั้งเดียวผ่านเซิฟเวอร์แบบอัตโนมัติ';
$string['autossoserver_desc'] = 'เลือกใช้งาน Totara Connect server ในการระบุตัวตนครั้งเดียวแบบอัตโนมัติ';
$string['comment'] = 'คำอธิบายหรือวิจารณ์';
$string['confirmdelete'] = 'ชนิดของ server ID number เพื่อยืนยัน';
$string['deletingserver'] = 'กำลังทำการลบ';
$string['errorhttp'] = 'ด้วยเหตุผลด้านความปลอดภัย ทุกลูกค้า Totara Connect ควรใช้ระบบที่มีความปลอดภัย ผ่านทาง https protocal';
$string['errorprofiledit'] = 'เกิดข้อผิดพลาดขณะอัปเดตข้อมูลผู้ใช้ภายใน';
$string['migratebyuniqueid'] = 'Totara Connect ID เฉพาะ';
$string['migratemap'] = 'การเชื่อมโยงข้อมูลบัญชี';
$string['migratemap_desc'] = 'เชื่อมโยงบัญชีผู้ใช้ขณะเปลี่ยนแปลงระบบ โดยการใช้ หน่วยข้อมูลที่กำหนดไว้ เพื่อให้มั่นใจได้ว่าข้อมูลผู้ใช้ที่เลือกไว้ถูกล๊อคและไม่สามารถแก้ไขได้โดยผู้ใช้อื่นๆหรือถูกเปลี่ยนแปลงขณะที่ตัวผู้ใช้เองทำการสมัครใช้งานระบบด้วยตัวเองทั้งบน server และ เครื่องผู้ใช้เอง';
$string['migrateusers'] = 'ปรับปรุงย้ายบัญชีผู้ใช้ท้องถิ่น';
$string['migrateusers_desc'] = 'ถ้าเปิดใช้งาน preexisting ผู้ใช้ท้องถิ่นจะถูกย้ายไปยัง Totara Connect โดยอัตโนมัติ ซึ่งสามารถใช้งานได้จากระบบการยืนยันตัวตนครั้งเดียว
ให้ตรวจสอบดูว่า บัญชีผู้ใช้ที่เลือกไว้เพื่อการเชื่อมโยงไม่สามารถถูกใช้งานผ่าน Totara Connect เพื่อดึงข้อมูลบัญชีผู้ใช้ได้
ตัวอย่างเช่น เมื่อใช้ username mapping ผู้ใช้ ไม่ควรสามารถเข้าใช้งานด้วย บัญชีผู้ใช้อื่นๆผ่านทาง Totara Connect server';
$string['pluginname'] = 'ผู้ใช้งาน Totara Connect';
$string['registercancel'] = 'ยกเลิกการเชื่อมต่อ';
$string['registerinfo'] = 'ส่งข้อมูลไปยังผู้ดูแลระบบ Totara Connect
<ul> <li>Client url: {$a->url}</li> <li>Client setup secret: {$a->secret}</li> </ul>';
$string['registerrequest'] = 'เชื่อมต่อไปยัง new server';
$string['removeuser'] = 'สิ่งที่ต้องทำเมื่อผู้ใช้ถูกย้ายออกจาก restricted audience';
$string['removeuser_desc'] = 'ถ้าหากผู้ใช้ Totara Connect ถูกจำกัดการเข้าถึง Audience ไว้
โปรดคำนึงถึงในกรณีที่ ผู้ใช้ท้องถิ่นถูกย้ายออกจาก audience ก็จะถูกลบออกจาก local site ด้วย เพราะ synchronised  users จะถูกลบออกทั้ง server ที่เชื่อมต่อ และ local site ด้วย';
$string['retrylogin'] = 'ลองอีกครั้ง';
$string['serverdelete'] = 'ลบเซิฟเวอร์ออก';
$string['serverdeleteauth'] = 'โยกย้ายไป auth plugin';
$string['serverdeleteuser'] = 'บัญชีที่มีอยู่';
$string['serveredit'] = 'แก้ไขเซิร์ฟเวอร์';
$string['serverrequest'] = 'เพิ่มการเชื่อมต่อ';
$string['serverspage'] = 'เซิร์ฟเวอร์';
$string['serversynced'] = 'ข้อมูลเซิร์ฟเวอร์ได้รับการทำข้อมูลให้ตรงกัน';
$string['serversyncerror'] = 'ข้อผิดพลาดในขณะที่ทำข้อมูลเซิร์ฟเวอร์ให้ตรงกัน';
$string['ssoerroralreadyloggedin'] = 'การลงชื่อเพียงครั้งเดียว (single sign-on) ล้มเหลว เนื่องจากคุณเข้าสู่ระบบแล้ว';
$string['ssoerrorgeneral'] = 'ตรวจพบปัญหาที่ไม่รู้จักระหว่างการลงชื่อเพียงครั้งเดียว (single sign-on) ให้ลองอีกครั้งหรือรีสตาร์ทเว็บเบราว์เซอร์ของคุณ';
$string['ssoerrorloginfailure'] = 'ล็อกอินไม่ถูกต้องบนเซิร์ฟเวอร์ single sign-on';
$string['ssoerrorlogintimeout'] = 'คำขอลงชื่อเพียงครั้งเดียว (single sign-on)ไม่เสร็จสมบูรณ์ในกรอบเวลาที่กำหนดโปรดลองอีกครั้ง';
$string['ssoerrornotallowed'] = 'คุณไม่ได้รับอนุญาตให้เข้าถึงเซิร์ฟเวอร์นี้';
$string['ssologinfailed'] = 'single sign-on ล้มเหลว';
$string['sync'] = 'เชื่อมต่อให้ตรงกัน';
$string['syncjobs'] = 'ประสานงานการมอบหมายงาน';
$string['syncjobs_desc'] = 'หากการมอบหมายงานที่เปิดใช้งานจะถูกคัดลอกโดยอัตโนมัติจากเซิร์ฟเวอร์ ผู้จัดการและผู้ประเมินไม่ซิงโครไนซ์การปรับเปลี่ยนคู่มืออื่น ๆ ในการมอบหมายงานที่ตรงกันจะถูกเปลี่ยนกลับโดยอัตโนมัติ การมอบหมายงานด้วยตนเองยังสามารถใช้งานได้และไม่ได้รับผลกระทบ';
$string['syncorganisations'] = 'ซิงโครไนซ์องค์กร';
$string['syncorganisations_desc'] = 'หากกรอบองค์กรและองค์กรที่เปิดใช้งานจะถูกคัดลอกโดยอัตโนมัติจากเซิร์ฟเวอร์ ขอแนะนำให้เปลี่ยนสิทธิ์เพื่อให้ผู้ใช้ไม่สามารถปรับเปลี่ยนองค์กรได้ด้วยตนเอง ต้องสร้างประเภทองค์กรด้วย idnumbers เดียวกันและจับคู่เขตข้อมูลที่กำหนดเองบนเซิร์ฟเวอร์และไคลเอ็นต์ฟิลด์ที่กำหนดเองควรถูกล็อกไว้ที่ไคลเอ็นต์';
$string['syncpositions'] = 'ซิงโครไนซ์ตำแหน่งงาน';
$string['syncpositions_desc'] = 'หากกรอบตำแหน่งงานและตำแหน่งที่เปิดใช้งานจะถูกคัดลอกโดยอัตโนมัติจากเซิร์ฟเวอร์ ขอแนะนำให้เปลี่ยนสิทธิ์เพื่อให้ผู้ใช้ไม่สามารถแก้ไขตำแหน่งด้วยตนเองได้ ประเภทตำแหน่งจะต้องสร้างด้วยตนเองด้วย idnumbers เดียวกันและจับคู่เขตข้อมูลที่กำหนดเองบนเซิร์ฟเวอร์และไคลเอ็นต์ฟิลด์ที่กำหนดเองควรถูกล็อกไว้ที่ไคลเอ็นต์';
$string['syncprofilefields'] = 'ซิงโครไนซ์ฟิลด์โปรไฟล์ที่กำหนดเอง';
$string['syncprofilefields_desc'] = 'หากเปิดใช้ข้อมูลฟิลด์โปรไฟล์ที่กำหนดเองที่เปิดใช้งานสำหรับผู้ใช้จะถูกคัดลอกโดยอัตโนมัติจากเซิร์ฟเวอร์ การจับคู่ฟิลด์โปรไฟล์แบบกำหนดเองต้องสร้างด้วยตนเองในไคลเอ็นต์';
$string['taskcleanup'] = 'งานการล้างข้อมูลทั่วไป';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'งานซิงค์องค์กร';
$string['taskposition'] = 'งานซิงค์ตำแหน่งงาน';
$string['taskuser'] = 'ผู้ใช้งานการซิงค์';
$string['taskusercollection'] = 'คอลเลกชันของผู้ใช้งานการซิงค์';
$string['timecreated'] = 'เวลาที่ลงทะเบียน';
$string['timemodified'] = 'เวลาที่มีการปรับเปลี่ยน';
