<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'th', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'ปรากฏในหลักสูตร {$a}';
$string['a11y_content_difficulty'] = 'ระดับความยากของเนื้อหา';
$string['a11y_content_time_to_complete'] = 'ถึงเวลาทำเนื้อหาให้เสร็จ';
$string['a11y_content_type'] = 'ประเภทของเนื้อหา';
$string['a11y_search_filter'] = 'ค้นหา';
$string['a11y_time_filter'] = 'เวลา';
$string['a11y_view_courses'] = 'ดู {$a->count} หลักสูตร &quot;{$a->course}&quot; ปรากฏใน';
$string['access_denied'] = 'ปฏิเสธการเข้าใช้';
$string['activity_chooser_catalog_sub_title'] = 'เลือกเนื้อหาจากตลาดการเรียนรู้ LinkedIn เพื่อเพิ่มลงในแค็ตตาล็อกของคุณ';
$string['activity_chooser_catalog_title'] = 'สำรวจแคตตาล็อกการเรียนรู้ของ LinkedIn';
$string['activity_chooser_content_creation_error'] = 'เกิดข้อผิดพลาดขณะเพิ่มกิจกรรมตลาดเนื้อหาใหม่';
$string['activity_modal_content'] = 'เพิ่มกิจกรรมตลาดเนื้อหาใหม่ {$a->activityname} ในหลักสูตร {$a->coursename}';
$string['add_activity'] = 'เพิ่มกิจกรรม';
$string['add_activity_title'] = 'เพิ่มกิจกรรมตลาดเนื้อหา';
$string['add_linkedin_courses'] = 'เพิ่มหลักสูตรจากตลาดเนื้อหา LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'สร้างหลักสูตรตามสิ่งที่มีอยู่ในตลาดเนื้อหา LinkedIn Learning';
$string['appears_in'] = 'ปรากฏใน';
$string['asset_type_course_plural'] = 'หลักสูตร';
$string['asset_type_video_plural'] = 'วิดีโอ';
$string['assign_to_category'] = 'กำหนดหมวดหมู่';
$string['browse_learning_content'] = 'เรียกดูเนื้อหาการเรียนรู้ของ LinkedIn';
$string['catalog_filter_asset_type'] = 'พิมพ์หรือชนิด';
$string['catalog_filter_in_catalog'] = 'เพิ่มในแคตตาล็อกของคุณแล้ว';
$string['catalog_filter_not_in_catalog'] = 'ไม่ได้เพิ่มในแคตตาล็อกของคุณ';
$string['catalog_filter_subjects'] = 'วิชาหรือหัวข้อ';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 นาที';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 ชั่วโมง';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 ชั่วโมง';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 นาที';
$string['catalog_filter_timespan_over_3_hours'] = '3+ ชั่วโมง';
$string['catalog_filter_timespan_under_10_minutes'] = '&lt; 10 นาที';
$string['catalog_filter_time_to_complete'] = 'เวลาที่ต้องทำให้เสร็จ';
$string['catalog_import_page_placeholder_group'] = 'นำเข้าแคตตาล็อก {$a}';
$string['catalog_review_title'] = 'แคตตาล็อกการเรียนรู้ LinkedIn - การเลือกทบทวน';
$string['catalog_title'] = 'แคตตาล็อกการเรียนรู้ LinkedIn';
$string['category_label'] = 'หมวดหมู่:';
$string['client_id'] = 'รหัสลูกค้า';
$string['client_id_help'] = 'สามารถรับรหัสลูกค้าได้จาก LinkedIn Learning ภายใต้ integration settings page';
$string['client_secret'] = 'ความลับของลูกค้า';
$string['client_secret_help'] = 'สามารถรับรหัสลับไคลเอ็นต์ได้จาก LinkedIn Learning ใต้ integration settings page';
$string['content_appears_in'] = 'เนื้อหา LinkedIn Learning นี้ปรากฏใน:';
$string['content_creation_failure'] = 'ไม่สามารถนำเข้าบางรายการเนื่องจากเกิดข้อผิดพลาด โปรดลองนำเข้ารายการที่เหลืออีกครั้ง (ล้มเหลว: {$a})';
$string['content_creation_failure_add_activity'] = 'ขออภัย เกิดข้อผิดพลาดขณะเพิ่มกิจกรรม';
$string['content_creation_failure_no_course'] = 'ไม่สามารถนำเข้ารายการทั้งหมดได้เนื่องจากเกิดข้อผิดพลาด โปรดลองนำเข้ารายการอีกครั้ง';
$string['content_creation_success_add_activity'] = 'เพิ่มกิจกรรมตลาดเนื้อหาใหม่เรียบร้อยแล้ว';
$string['content_creation_unknown_failure'] = 'ปัญหาที่ไม่รู้จัก';
$string['course_content_delay_creation'] = 'อาจใช้เวลาหลายนาทีในการสร้างหลักสูตร หากรายการใดไม่สามารถนำเข้าได้ คุณจะได้รับการแจ้งเตือนเมื่อกระบวนการเสร็จสมบูรณ์';
$string['course_content_immediate_creation'] = 'สร้างหลักสูตรสำเร็จแล้ว';
$string['course_creation'] = 'การสร้างหลักสูตร';
$string['course_difficulty_advanced'] = 'ขั้นสูง';
$string['course_difficulty_beginner'] = 'เริ่มต้น';
$string['course_difficulty_general'] = 'ทั่วไป';
$string['course_difficulty_intermediate'] = 'ระดับกลาง';
$string['course_number'] = '{$a} หลักสูตร';
$string['course_number_plural'] = '{$a} หลักสูตร';
$string['course_type_course'] = 'หลักสูตร';
$string['course_type_learning_path'] = 'เส้นทางการเรียนรู้';
$string['course_type_video'] = 'วีดีโอ';
$string['edit_course_category'] = 'แก้ไขหมวดหมู่หลักสูตร';
$string['error:fail_json_validation'] = 'ไม่สามารถตรวจสอบข้อมูล json: {$a}';
$string['explore_lil_marketplace'] = 'ตลาดเนื้อหาการเรียนรู้ LinkedIn';
$string['explore_lil_marketplace_description'] = 'สำรวจเนื้อหาจาก LinkedIn Learning';
$string['filters_title'] = 'ตัวกรอง';
$string['import_course_full_failure_body'] = 'ขออภัย เกิดข้อผิดพลาดขณะนำเข้ารายการจาก LinkedIn Learning ทำให้ไม่สามารถนำเข้ารายการทั้งหมดได้ โปรดลองนำเข้าอีกครั้งโดยไปที่ลิงก์นี้: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'ไม่สามารถนำเข้าหลักสูตรทั้งหมด';
$string['import_course_full_failure_subject'] = 'การนำเข้า LinkedIn Learning ล้มเหลว';
$string['import_course_full_failure_title'] = 'การนำเข้า LinkedIn Learning ล้มเหลว';
$string['import_course_partial_failure_body'] = 'ขออภัย เกิดข้อผิดพลาดขณะนำเข้ารายการจาก LinkedIn Learning ไม่สามารถนำเข้ารายการต่อไปนี้: [learning_objects:titles_list] โปรดพยายามนำเข้าอีกครั้งโดยไปที่ลิงก์นี้: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'ไม่สามารถนำเข้าหลายหลักสูตร';
$string['import_course_partial_failure_subject'] = 'การนำเข้า LinkedIn Learning ล้มเหลว';
$string['import_course_partial_failure_title'] = 'การนำเข้า LinkedIn Learning ล้มเหลว';
$string['language_filter_label'] = 'ภาษา';
$string['learning_objects_group'] = 'Learning objects {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'ชื่อเรื่อง';
$string['page_link_placeholder'] = 'ลิงค์เพจ';
$string['plugin_description'] = 'หลักสูตรฝึกอบรมออนไลน์สำหรับทักษะความคิดสร้างสรรค์ เทคโนโลยี และธุรกิจ';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'ผู้ใช้ที่เรียกการกระทำ';
$string['search_filter_placeholder'] = 'ค้นหา...';
$string['settings_title'] = 'การตั้งค่า LinkedIn Learning';
$string['set_up_integration'] = 'ตั้งค่าการบูรณาการ';
$string['sort_filter_alphabetical'] = 'ตามตัวอักษร';
$string['sort_filter_latest'] = 'ล่าสุด';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'อัปเดต';
$string['userdataitemprogress'] = 'เสร็จสิ้นกิจกรรมการเรียนรู้ LinkedIn';
$string['user_progress_updated'] = 'อัพเดทความคืบหน้าหลักสูตร LinkedIn Learning';
$string['warningdisablemarketplace:body:html'] = '<p>เนื้อหา LinkedIn Learning จะไม่มีให้ผู้สร้างหลักสูตรรวมไว้ในหลักสูตรใหม่อีกต่อไป</p><p> ผู้ใช้ที่เคยเริ่มกิจกรรม LinkedIn Learning มาก่อนจะยังคงสามารถเข้าถึงเนื้อหานั้นได้ แต่จะไม่สามารถเริ่มกิจกรรม LinkedIn Learning ใหม่ได้</p>';
$string['warningdisablemarketplace:title'] = 'ปิดการใช้งานตลาดเนื้อหาการเรียนรู้ LinkedIn';
$string['warningenablemarketplace:body:html'] = 'เนื้อหา LinkedIn Learning จะพร้อมใช้งานสำหรับผู้สร้างหลักสูตรเพื่อรวมไว้ในหลักสูตรใหม่';
$string['warningenablemarketplace:title'] = 'เปิดใช้งานตลาดเนื้อหาการเรียนรู้ LinkedIn';
