<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z,ก,ข,ค,ฆ,ง,จ,ฉ,ช,ซ,ฌ,ญ,ฎ,ฏ,ฐ,ฑ,ฒ,ณ,ด,ต,ถ,ท,ธ,น,บ,ป,ผ,ฝ,พ,ฟ,ภ,ม,ย,ร,ล,ว,ศ,ษ,ส,ห,ฬ,อ,ฮ';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = '.';
$string['firstdayofweek'] = '0';
$string['iso6391'] = 'ภาษาอังกฤษ';
$string['iso6392'] = 'ภาษาอังกฤษ';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'th_TH.UTF-8';
$string['localewin'] = 'Thai_Thailand.874';
$string['localewincharset'] = 'WINDOWS-874';
$string['oldcharset'] = 'UTF-8';
$string['strfdateattime'] = '%d %b %Y ที่ %ชั่วโมง:%นาที';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%d%B %Y';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%วัน/%เดือน/%ปี';
$string['strftimedateseconds'] = '%d %b %Y ที่ %ชั่วโมง:%นาที:%วินาที';
$string['strftimedateshort'] = '%d%B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d%B %Y, %I:%M %p';
$string['strftimedatetimelong'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimeon'] = '%l:%M%P on %e %b %Y';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedayattime'] = '%A at %I:%M %p';
$string['strftimedaydate'] = '%A, %d%B %Y';
$string['strftimedaydateattime'] = '%A, %d %b %Y at %I:%M %p';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M%p';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d%b, %H:%M';
$string['strftimerecentfull'] = '%a, %d%b %Y, %I:%M %p';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetime12'] = '%I:%M %p';
$string['strftimetime24'] = '%H:%M';
$string['strftimetodayattime'] = 'Today at %I:%M %p';
$string['strftimeyesterdayattime'] = 'Yesterday at %I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Thai';
$string['thislanguageint'] = 'Thai';
$string['thousandssep'] = ',';
