<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'เพิ่มหน้า';
$string['alldashboardswerereset'] = 'ทุกหน้าเรียนรู้ของฉันได้รับการ reset เป็นค่าเริ่มต้น';
$string['allprofileswerereset'] = 'หน้าโปรไฟล์ทั้งหมดได้รับการ reset เป็นค่าเริ่มต้น';
$string['defaultpage'] = 'ค่าเริ่มต้นหน้าการเรียนรู้ของฉัน';
$string['defaultprofilepage'] = 'ค่าเริ่มต้นหน้าโปรไฟล์';
$string['delpage'] = 'ลบหน้า';
$string['managepages'] = 'จัดการหน้า';
$string['mymoodle'] = 'ภาพรวมของรายวิชาของฉัน';
$string['nocourses'] = 'ไม่มีข้อมูลของรายวิชาแสดง';
$string['noguest'] = 'บุคคลทั่วไปไม่สามารถเข้าถึงหน้าภาพรวมรายวิชาได้';
$string['pinblocks'] = 'ตั้งค่าบล็อคถาวรในมูเดิ้ลของฉัน';
$string['pinblocksexplan'] = 'การตั้งค่าใด ๆ เกี่ยวกับบล็อคในหน้านี้ ทุกคนที่ใช้งานเว็บไซต์นี้จะมองเห็นหน้าภาพรวมของ "มูเดิ้ลของฉัน" เหมือนกัน และไม่สามารถทำการแก้ไขได้';
$string['reseterror'] = 'เกิดข้อผิดพลาดเกี่ยวกับการติดตั้งใหม่ของหน้าคุณ';
$string['reseteveryonesdashboard'] = 'การเรียนรู้ของฉันสำหรับผู้ใช้ทั้งหมดได้รับการ reset เป็นค่าเริ่มต้น';
$string['reseteveryonesprofile'] = 'รายละเอียดสำหรับผู้ใช้ทั้งหมดได้รับการ reset เป็นค่าเริ่มต้น';
$string['resetpage'] = 'การติดตั้งหน้าเพื่อเป็นกลับเป็นค่าเริ่มต้น';
$string['userdataitemprofile_customisations'] = 'การปรับแต่งไปยังหน้าโปรไฟล์';
