<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'ไฟล์ XML ไม่ถูกต้อง - คาดว่าสตริง (ใช้ CDATA?)';
$string['pluginname'] = 'รูปแบบ Totara XML';
$string['pluginname_help'] = 'นี่คือรูปแบบ Totara เฉพาะสำหรับการนำเข้าและการส่งออกคำถาม';
$string['truefalseimporterror'] = '<b>คำเตือน:</b> จริง / เท็จคำถาม \'{$a->questiontext}\' ไม่สามารถนำเข้าอย่างถูกต้อง มันไม่ชัดเจนไม่ว่าจะเป็นคำตอบที่ถูกเป็นจริงหรือเท็จ คำถามที่ได้ถูกนำเข้าสมมติว่าคำตอบคือ \'{$a->answer}\' ถ้าไม่ถูกต้องคุณจะต้องแก้ไขคำถาม';
$string['unsupportedexport'] = 'คำถามประเภท {$a} ไม่ได้รับการสนับสนุนโดยการส่งออก XML';
$string['xmlimportnoname'] = 'ชื่อคำถามที่หายไปในไฟล์ XML';
$string['xmlimportnoquestion'] = 'ข้อความคำถามที่หายไปในไฟล์ XML';
$string['xmltypeunsupported'] = 'คำถามประเภท {$a} ไม่สนับสนุนการนำเข้า XML';
