<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'การกระทำ';
$string['active'] = 'Active';
$string['created'] = 'วันที่สร้าง';
$string['form_version'] = 'รุ่นแบบฟอร์ม';
$string['in_use'] = 'ในการใช้งาน';
$string['plugin_name'] = 'ชื่อปลั๊กอิน';
$string['plugin_schema_version'] = 'เวอร์ชันสคีมาของแบบฟอร์มปลั๊กอิน';
$string['report_name'] = 'แบบฟอร์มการอนุมัติ';
$string['sourcelabel'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['sourcesummary'] = 'รายการแบบฟอร์มการอนุมัติ';
$string['sourcetitle'] = 'แบบฟอร์มการอนุมัติ';
$string['title'] = 'ชื่อ';
$string['type_form'] = 'คอลัมน์แบบฟอร์มการอนุมัติ';
$string['type_form_version'] = 'คอลัมน์เวอร์ชันของฟอร์ม';
$string['updated'] = 'วันที่อัปเดต';
$string['version'] = 'รุ่นปัจจุบัน';
$string['version_id'] = 'รหัสเวอร์ชันปัจจุบัน';
$string['version_status'] = 'สถานะ';
$string['version_updated'] = 'อัปเดตเวอร์ชันของแบบฟอร์มแล้ว';
