<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'ชื่อผู้สมัคร';
$string['application_approval_level'] = 'ระดับการอนุมัติใบสมัคร';
$string['application_completed_date'] = 'วันที่เสร็จสมบูรณ์';
$string['application_form_response'] = 'แบบฟอร์มตอบรับ';
$string['application_idnumber'] = 'หมายเลขรหัสแอปพลิเคชัน';
$string['application_status'] = 'สถานะการสมัคร';
$string['application_submitted_date'] = 'วันที่ส่ง';
$string['application_title'] = 'ชื่อใบสมัคร';
$string['form_plugin_name'] = 'ปลั๊กอินแบบฟอร์ม';
$string['form_title'] = 'ชื่อแบบฟอร์ม';
$string['form_version'] = 'รุ่นแบบฟอร์ม';
$string['report_application_completed'] = 'สมบูรณ์';
$string['report_application_submitted'] = 'ส่ง';
$string['sourcelabel'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['sourcesummary'] = 'เวิร์กโฟลว์การอนุมัติและแอปพลิเคชัน';
$string['sourcetitle'] = 'แอปพลิเคชันเวิร์กโฟลว์การอนุมัติ';
$string['type_applicant'] = 'ผู้สมัคร';
$string['type_application'] = 'ใบสมัครขออนุมัติ';
$string['type_workflow'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['type_workflow_version'] = 'คอลัมน์เวอร์ชันเวิร์กโฟลว์การอนุมัติ';
$string['workflow_name'] = 'ชื่อเวิร์กโฟลว์';
$string['workflow_stage'] = 'ขั้นตอนเวิร์กโฟลว์';
$string['workflow_stage_id'] = 'รหัสขั้นตอนเวิร์กโฟลว์';
$string['workflow_stage_type'] = 'ประเภทเวที';
$string['workflow_version_id'] = 'รหัสเวอร์ชันเวิร์กโฟลว์';
$string['workflow_version_status'] = 'สถานะเวอร์ชันเวิร์กโฟลว์';
