<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'th', branch 't17-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'วันที่เสร็จสมบูรณ์';
$string['completionorgid'] = 'สร้างID องค์กรเสร็จ';
$string['completionorgname'] = 'ชื่อองค์กรสร้างเสร็จ';
$string['completionorgpath'] = 'เส้นทางองค์การเสร็จ';
$string['completionposid'] = 'ID ตำแหน่งแล้วเสร็จ';
$string['completionposname'] = 'ชื่อตำแหน่งแล้วเสร็จ';
$string['completionpospath'] = 'เส้นทางตำแหน่งแล้วเสร็จ';
$string['completionstatus'] = 'สถานะสร้างเสร็จ';
$string['currentorg'] = 'องค์กรปัจจุบันของผู้ใช้';
$string['currentpos'] = 'ตำแหน่งปัจจุบันของผู้ใช้';
$string['datecompleted'] = 'ที่สำเร็จแล้ว';
$string['dateenrolled'] = 'วันที่ได้ลงทะเบียน';
$string['datestarted'] = 'วันที่เริ่ม';
$string['duedate'] = 'วันครบกำหนด';
$string['grade'] = 'เกรด';
$string['iscomplete'] = 'เสร็จสมบูรณ์?';
$string['iscompleteany'] = 'เสร็จสมบูรณ์? (วิธีการใด ๆ )';
$string['iscompletenorpl'] = 'เสร็จสมบูรณ์? (ไม่ผ่าน RPL)';
$string['iscompleterpl'] = 'เสร็จสมบูรณ์? (ผ่าน RPL)';
$string['isenrolled'] = 'มีการลงทะเบียนเรียน';
$string['isinprogress'] = 'อยู่ในความคืบหน้า?';
$string['isnotcomplete'] = 'ยังไม่สมบูรณ์?';
$string['isnotyetstarted'] = 'ยังไม่ได้มีการเริ่มต้น?';
$string['multiorgwhencompleted'] = 'องค์กรเมื่อแล้วเสร็จ';
$string['multiposwhencompleted'] = 'ตำแหน่งเมื่อแล้วเสร็จ';
$string['officewhencompletedbasic'] = 'สำนักงานเมื่อเสร็จ (ขั้นพื้นฐาน)';
$string['orgwhencompleted'] = 'องค์กรเมื่อแล้วเสร็จ';
$string['passgrade'] = 'แพเกรด';
$string['poswhencompleted'] = 'วางตำแหน่งเมื่อแล้วเสร็จ';
$string['poswhencompletedbasic'] = 'วางตำแหน่งเมื่อแล้วเสร็จ (ขั้นพื้นฐาน)';
$string['progress'] = 'ความคืบหน้า';
$string['progressnumeric'] = 'ความคืบหน้า';
$string['progresspercent'] = 'ความคืบหน้า (%)';
$string['reqgrade'] = 'เกรดที่ต้องการ';
$string['requiredgrade'] = 'เกรดเกรดและจำเป็น';
$string['rplnote'] = 'หมายเหตุ RPL';
$string['sourcelabel'] = 'หลักสูตร';
$string['sourcesummary'] = 'บันทึกสถานะการสำเร็จหลักสูตรรวมถึงรายละเอียดผู้ใช้ รายละเอียดหลักสูตร และสถานะการสำเร็จการเรียน';
$string['sourcetitle'] = 'จบหลักสูตร';
$string['template:leaner_course_completion:label'] = 'ผู้เรียน';
$string['template:leaner_course_completion:numberofcourses'] = 'จำนวนหลักสูตร';
$string['template:leaner_course_completion:status'] = 'สถานะ';
$string['template:leaner_course_completion:summary'] = 'รายงานนี้ ช่วยให้ผู้ใช้ที่ลงชื่อเข้าใช้เห็นภาพรวมของสถานะการสำเร็จหลักสูตรของตนเอง';
$string['template:leaner_course_completion:title'] = 'ภาพรวมสถานะการจบหลักสูตรของผู้เรียน';
$string['template:manager_course_completion:label'] = 'ผู้จัดการ';
$string['template:manager_course_completion:numberofcourses'] = 'จำนวนหลักสูตร';
$string['template:manager_course_completion:status'] = 'สถานะ';
$string['template:manager_course_completion:summary'] = 'รายงานนี้ ช่วยให้ผู้จัดการเห็นภาพรวมของสถานะการจบหลักสูตรของทีมของตนเอง';
$string['template:manager_course_completion:title'] = 'ภาพรวมสถานะการจบหลักสูตรของผู้จัดการ';
$string['timetocompletesinceenrol'] = 'ระยะเวลาที่ต้องดำเนินการ (นับตั้งแต่วันที่ลงทะเบียน)';
$string['timetocompletesincestart'] = 'เวลาที่ใช้ในการดำเนินการให้แล้วเสร็จ (นับตั้งแต่วันที่เริ่มต้น)';
$string['type_course_completion'] = 'จบหลักสูตร';
$string['user'] = 'ผู้ใช้';
