<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'th', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'การปฏิบัติ';
$string['approvalby'] = 'ได้รับอนุมัติจาก';
$string['bookingstatus'] = 'สถานะการจอง';
$string['cancelledattendees'] = 'จำนวนของการจองยกเลิก';
$string['declinedattendees'] = 'จำนวนผู้เข้าร่วมประชุมลดลง';
$string['discountcost'] = 'ส่วนลดค่าใช้จ่าย';
$string['duration'] = 'ระยะเวลา';
$string['eventattendance'] = 'การเข้าเรียน';
$string['eventattendancelink'] = 'การเข้าเรียน (เชื่อมโยงกับหน้าการเข้าเรียน)';
$string['eventattendanceongoing'] = 'สามารถนำไป';
$string['eventattendancesaved'] = 'ได้รับการดำเนินการ';
$string['eventattendanceunavailable'] = 'ไม่สามารถเอาไปได้';
$string['eventtimecreated'] = 'สร้างกิจกรรมแล้ว';
$string['f2f_approvaltype'] = 'ประเภทการอนุมัติ';
$string['f2fdesc'] = 'ตัวต่อตัวคำอธิบาย';
$string['f2fid'] = 'Seminar ID';
$string['facetofacesummaryroom'] = 'การเรียนที่จะเกิดขึ้นในห้องเรียน';
$string['fullyattended'] = 'จำนวนเข้าร่วมอย่างเต็มที่';
$string['lastupdated'] = 'อัปเดตครั้งล่าสุด';
$string['lastupdatedby'] = 'แก้ไขครั้งล่าสุดโดย';
$string['minbookings'] = 'จองขั้นต่ำ';
$string['noone'] = 'ไม่มีใคร';
$string['normalcost'] = 'ค่าใช้จ่ายปกติ';
$string['noshowattendees'] = 'จำนวนของการแสดงที่ไม่มี';
$string['numattendeeslink'] = 'จำนวนผู้เข้าร่วม (เชื่อมโยงไปยังหน้าผู้เข้าร่วม)';
$string['numspaces'] = 'สถานที่ที่มีอยู่';
$string['overallstatus'] = 'สถานะโดยรวม';
$string['overbookingallowed'] = 'จองมากกว่าจำนวนที่ได้รับอนุญาต';
$string['partiallyattended'] = 'จำนวนเข้าร่วมบางส่วน';
$string['pluginname'] = 'รายงานสรุปการเรียนแบบห้องเรียน';
$string['sessdateid'] = 'รหัสเซสชัน';
$string['sessdatetime'] = 'เซสชั่นเริ่มต้นวันที่ / เวลา';
$string['sessdatetimelink'] = 'เซสชั่นเริ่มต้นวันที่ / เวลา (เชื่อมโยงไปยังหน้าผู้เข้าร่วม)';
$string['sessduration'] = 'ระยะเวลาเซสชัน';
$string['sessionid'] = 'Session ID';
$string['sessionroles'] = 'บทบาทของเหตุการณ์';
$string['signupenddate'] = 'วันที่สิ้นสุดการ sign up';
$string['signupperiod'] = 'ระยะเวลาการ sign up';
$string['signupstartdate'] = 'วันที่เริ่มต้นการ sign up';
$string['sourcelabel'] = 'สัมมนา';
$string['sourcesummary'] = 'รายละเอียดการสัมมนาทั้งหมด';
$string['sourcetitle'] = 'สรุปการเรียนแบบห้องเรียน';
$string['status:available'] = 'เปิดการจองรุ่น';
$string['status:cancelled'] = 'กิจกรรมถูกยกเลิก';
$string['status:ended'] = 'กิจกรรมเสร็จสิ้นแล้ว';
$string['status:fullybooked'] = 'การจองรุ่นนี้เต็มแล้ว';
$string['status:notavailable'] = 'N/A';
$string['status:notopen'] = 'ไม่เปิดการจองรุ่นการเรียน';
$string['status:overbooked'] = 'การจองเกินจำนวนแล้ว';
$string['status:started'] = 'กิจกรรมกำลังคืบหน้า';
$string['status:underbooked'] = 'Underbooked';
$string['status:upcoming'] = 'ที่จะเกิดขึ้น';
$string['totalnumattendees'] = 'จำนวนผู้เข้าร่วมประชุม (อิงค์รอการอนุมัติ)';
$string['type_asset'] = 'อุปกรณ์การเรียนการสอน';
$string['type_date'] = 'วันที่';
$string['type_facetoface'] = 'ตัวต่อตัว';
$string['type_facetoface_asset'] = 'ฟิลด์อุปกรณ์การเรียนการสอนที่กำหนดเอง';
$string['type_facetoface_room'] = 'ห้อง';
$string['type_facetoface_session'] = 'รายการที่กำหนดเองในรุ่นการเรียน';
$string['type_facetoface_sessioncancel'] = 'ยกเลิกงานอีเว้นท์ฟิลด์ที่กำหนดเอง';
$string['type_facilitator'] = 'วิทยากร';
$string['type_role'] = 'บทบาท';
$string['type_room'] = 'ห้อง';
$string['type_session'] = 'เซสชั่น';
$string['unabletoattend'] = 'จำนวนที่ไม่สามารถเข้าเรียนได้';
$string['unknowndate'] = 'ไม่ทราบ';
$string['waitlistattendees'] = 'จำนวนรอจดทะเบียน';
