<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'th', branch 't17-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'ต้องระบุฟิลด์คำยินยอมทั้งหมด';
$string['applies_to_all'] = 'ผู้ใช้ทั้งหมด';
$string['applies_to_authenticated'] = 'ผู้ใช้ที่ได้รับการรับรองความถูกต้อง';
$string['applies_to_guest'] = 'ผู้ใช้ทั่วไป';
$string['archivearchive'] = 'เก็บถาวร';
$string['archivecancel'] = 'ยกเลิก';
$string['archiveheading'] = 'ที่เก็บ &quot;{$a}&quot;';
$string['archivemessage'] = 'การเก็บเวอร์ชันนี้จะเป็นการเก็บคำแปลทั้งหมดสำหรับเวอร์ชันนี้';
$string['archivesuccess'] = 'เก็บเวอร์ชัน {$a->version} ของ &quot;{$a->title}&quot; เรียบร้อยแล้ว';
$string['archivetitle'] = 'แน่ใจไหมว่าต้องการเก็บเวอร์ชัน {$a->version} ของ &quot;{$a->title}&quot;';
$string['configenablesitepolicies'] = 'เมื่อเปิดใช้งานคุณจะสามารถสร้างและจัดการนโยบายไซต์ต่างๆได้ นโยบายไซต์ปัจจุบันจะสูญหายไป';
$string['deleteconsentconfirmbody'] = 'การลบคำสั่งนี้จะลบออกจากคำแปลที่มีอยู่ด้วย - คุณแน่ใจหรือ';
$string['deleteconsentconfirmtitle'] = 'ลบคำยินยอม';
$string['deletelistheading'] = 'การลบสิ่งนี้จะลบคำแปลต่อไปนี้ด้วย:';
$string['deletepolicysuccess'] = 'ลบนโยบาย &quot;{$a}&quot; เรียบร้อยแล้ว';
$string['deletepolicytitle'] = 'แน่ใจไหมว่าต้องการลบนโยบาย &quot;{$a}&quot;';
$string['deletetranslationcancel'] = 'ยกเลิก';
$string['deletetranslationdelete'] = 'ลบ';
$string['deletetranslationheading'] = 'ลบคำแปล';
$string['deletetranslationmessage'] = 'การลบคำแปลนี้จะไม่ลบเวอร์ชัน';
$string['deletetranslationtitle'] = 'แน่ใจไหมว่าต้องการลบคำแปล {$a->language} สำหรับ &quot;{$a->title}&quot;';
$string['deleteversioncancel'] = 'ยกเลิก';
$string['deleteversiondelete'] = 'ลบ';
$string['deleteversionheading'] = 'ลบ &quot;{$a}&quot;';
$string['deleteversionsuccess'] = 'ลบเวอร์ชัน {$a->version} ของ &quot;{$a->title}&quot; เรียบร้อยแล้ว';
$string['deleteversiontitle'] = 'แน่ใจไหมว่าต้องการลบเวอร์ชัน {$a->version} ของ &quot;{$a->title}&quot;';
$string['deleteversionx'] = 'ลบเวอร์ชัน {$a}';
$string['enablesitepolicies'] = 'เปิดใช้งานนโยบายไซต์';
$string['managepolicies'] = 'จัดการนโยบาย';
$string['morelanguagesrequired'] = 'ไม่พบภาษา ในการเพิ่มการแปลคุณต้องติดตั้งภาษาที่ต้องการก่อน ไปที่ \'ชุดภาษา\' หรือติดต่อผู้ดูแลระบบของคุณ';
$string['pluginname'] = 'นโยบายไซต์';
$string['policiesempty'] = 'ไม่มีการสร้างนโยบาย';
$string['policieslabelapplies_to'] = 'Visibility';
$string['policieslabelname'] = 'ชื่อ';
$string['policieslabelrevisions'] = 'การแก้ไข';
$string['policieslabelstatus'] = 'สถานะ';
$string['policiesrevisionnewdraft'] = '1 เวอร์ชันใหม่ (ฉบับร่าง)';
$string['policiestitle'] = 'นโยบายไซต์';
$string['policyapplies_to'] = 'Visibility';
$string['policycontinueedit'] = 'แก้ไขต่อไป';
$string['policycreatenew'] = 'สร้างนโยบายใหม่';
$string['policyformheader'] = 'นโยบายใหม่';
$string['policyispreview'] = 'นี่คือภาพตัวอย่างว่านโยบายจะปรากฏอย่างไร';
$string['policynewsaved'] = 'บันทึกนโยบายใหม่ ({$a}) แล้ว';
$string['policypreview'] = 'ดูตัวอย่าง';
$string['policyprimarylanguage'] = 'ภาษาหลัก';
$string['policysave'] = 'บันทึก';
$string['policystatement'] = 'แถลงนโยบาย';
$string['policystatusarchived'] = 'เก็บถาวร';
$string['policystatusdraft'] = 'ร่าง';
$string['policystatusdraft_help'] = 'คลิกที่ลิงค์เพื่อแก้ไขเวอร์ชันร่าง';
$string['policystatuspublished'] = 'เผยแพร่แล้ว';
$string['policytitle'] = 'หัวข้อ';
$string['policyupdated'] = 'บันทึก &quot;{$a}&quot; แล้ว';
$string['policyversionchanges'] = 'การเปลี่ยนแปลงตั้งแต่เวอร์ชันที่เผยแพร่ก่อนหน้านี้';
$string['policyversionwhatschanged'] = 'มีอะไรเปลี่ยนแปลง';
$string['previewconsents'] = 'ดูตัวอย่างนโยบายไซต์';
$string['publishcancel'] = 'ยกเลิก';
$string['publishheading'] = 'เผยแพร่ &quot;{$a}&quot; เวอร์ชันใหม่';
$string['publishincompleteaction'] = 'คุณต้องทำการแปลให้สมบูรณ์หรือลบออกทั้งหมด';
$string['publishincompletedesc'] = 'คุณไม่สามารถเผยแพร่ฉบับร่างนี้ได้เนื่องจากคุณมีคำแปลที่ไม่สมบูรณ์:';
$string['publishlangheading'] = 'เวอร์ชันนโยบายนี้ได้รับการแปลเป็นภาษาต่อไปนี้:';
$string['publishlist1'] = 'เก็บเวอร์ชันก่อนหน้าของนโยบายนี้';
$string['publishlist2'] = 'ป้องกันการเปลี่ยนแปลงเพิ่มเติมในเวอร์ชันนี้ (รวมถึงการแปล)';
$string['publishlist3'] = 'แสดงนโยบายใหม่แก่ผู้ใช้ทุกคน';
$string['publishlist4'] = 'กำหนดให้ผู้ใช้ทุกคนต้องยินยอมต่อข้อความบังคับใด ๆ';
$string['publishlistheading'] = 'การเผยแพร่จะ:';
$string['publishpolicytitle'] = 'แน่ใจไหมว่าต้องการเผยแพร่ &quot;{$a}&quot;';
$string['publishpublish'] = 'เผยแพร่';
$string['publishsuccess'] = 'เผยแพร่เวอร์ชัน {$a->version} ของ &quot;{$a->title}&quot; เรียบร้อยแล้ว';
$string['securitysettings'] = 'ตั้งค่าความปลอดภัย';
$string['sitepolicyconsentpending'] = 'ไซต์นี้ต้องได้รับความยินยอมจากคุณเกี่ยวกับนโยบายไซต์เพื่อเข้าสู่ระบบ';
$string['sitepolicy:manage'] = 'จัดการนโยบายไซต์';
$string['statementadd'] = 'เพิ่มคำสั่ง';
$string['statementblocklegend'] = 'คำสั่งยินยอม';
$string['statementlabelprovideconsent'] = 'ติดป้ายแสดงความยินยอม';
$string['statementlabelrequired'] = 'ต้องได้รับความยินยอมในการใช้ไซต์นี้';
$string['statementlabelstatement'] = 'คำสั่งยินยอม';
$string['statementlabelwithholdconsent'] = 'ระงับป้ายแสดงความยินยอม';
$string['statementremove'] = 'ลบ';
$string['translationdelete'] = 'ลบ';
$string['translationdeleted'] = 'ลบคำแปล {$a} แล้ว';
$string['translationedit'] = 'แก้ไข';
$string['translationheader'] = 'การแปล';
$string['translationprimary'] = '{$a} (หลัก)';
$string['translations'] = 'การแปล';
$string['translationsadd'] = 'เพิ่มคำแปล';
$string['translationsave'] = 'บันทึก';
$string['translationsaved'] = 'บันทึกคำแปล {$a->language} ของ &quot;{$a->title}&quot; แล้ว';
$string['translationsbacktoversions'] = 'กลับไปที่เวอร์ชันทั้งหมด';
$string['translationsheading'] = 'จัดการคำแปล &quot;{$a}&quot;';
$string['translationslabellanguage'] = 'ภาษา';
$string['translationslabeloptions'] = 'ตัวเลือก';
$string['translationslabelstatus'] = 'สถานะ';
$string['translationstatuscomplete'] = 'เสร็จสมบูรณ์';
$string['translationstatusincomplete'] = 'ไม่สมบูรณ์';
$string['translationtolang'] = 'แปล &quot;{$a->title}&quot; เป็น {$a->language}';
$string['userconsentadminnavbar'] = 'จัดการคำแปล';
$string['userconsentlistempty'] = 'ไม่มีการยินยอมตามนโยบายไซต์';
$string['userconsentlistlabeldateconsented'] = 'วันที่ยินยอม';
$string['userconsentlistlabellanguage'] = 'ภาษา';
$string['userconsentlistlabelpolicy'] = 'นโยบาย';
$string['userconsentlistlabelresponse'] = 'การตอบสนอง';
$string['userconsentlistlabelstatement'] = 'การบรรยาย';
$string['userconsentlistlabelversion'] = 'เวอร์ชัน';
$string['userconsentnavbar'] = 'การยินยอมตามนโยบายของไซต์';
$string['userconsentprovideconsent'] = 'ให้ความยินยอมของคุณ';
$string['userconsentreport'] = 'รายงานความยินยอมของผู้ใช้';
$string['userconsentsubmit'] = 'นำส่ง';
$string['userconsenttoaccess'] = '{$a} (ต้องได้รับความยินยอมในการเข้าถึงไซต์)';
$string['userconsentwhatschanged'] = 'มีอะไรเปลี่ยนแปลง';
$string['userconsentxofy'] = '{$a->currentpolicy} ของนโยบาย {$a->totalpolicies}';
$string['userdataitemarchived'] = 'ผู้ใช้ยินยอมในนโยบายที่เก็บถาวร';
$string['userdataitemauthor'] = 'ผู้เขียนนโยบายที่แปลเป็นภาษาท้องถิ่น';
$string['userdataitemcurrent'] = 'ผู้ใช้ยินยอมในนโยบายปัจจุบัน';
$string['userdataitempublisher'] = 'ผู้เผยแพร่เวอร์ชันนโยบาย';
$string['userexitback'] = 'กลับไปที่นโยบาย';
$string['userexitheading'] = 'ระงับความยินยอม';
$string['userexitlogout'] = 'ออกจากระบบ';
$string['userexitmessage'] = 'คุณต้องให้ความยินยอมต่อตัวเลือกการยินยอมที่จำเป็นทั้งหมดสำหรับนโยบาย &quot;{$a}&quot; เพื่อเข้าถึงไซต์ โปรดกลับไปและให้ความยินยอมมิฉะนั้นคุณจะถูกออกจากระบบ';
$string['userexittitle'] = 'คุณกำลังจะเสียสิทธิ์การเข้าถึง';
$string['userlistuserconsent'] = 'การยินยอมตามนโยบายของไซต์';
$string['versionarchive'] = 'เก็บถาวร';
$string['versiondelete'] = 'ลบ';
$string['versionedit'] = 'แก้ไข';
$string['versionformheader'] = 'แก้ไขเวอร์ชัน {$a->versionnumber} ของ &quot;{$a->title}&quot;';
$string['versionformheadernew'] = 'สร้าง &quot;{$a->title}&quot; เวอร์ชันใหม่';
$string['versionnewsaved'] = 'เวอร์ชันใหม่ ({$a}) ได้รับการบันทึกเป็นฉบับร่างแล้ว';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'เผยแพร่';
$string['versionscontinueedit'] = 'แก้ไขเวอร์ชันใหม่ต่อไป';
$string['versionscreatenew'] = 'สร้างเวอร์ชันใหม่';
$string['versionsheading'] = 'จัดการนโยบาย &quot;{$a}&quot;';
$string['versionslabelactions'] = 'การดำเนินการ';
$string['versionslabeldatearchive'] = 'วันที่เก็บถาวร';
$string['versionslabeldatepublish'] = 'วันที่เผยแพร่';
$string['versionslabelnumtrans'] = '# การแปล';
$string['versionslabelstatus'] = 'สถานะ';
$string['versionslabelversion'] = 'เวอร์ชัน';
$string['versionstatusarchived'] = 'เก็บถาวร';
$string['versionstatusdraft'] = 'ร่าง';
$string['versionstatusincomplete'] = 'การแปลไม่สมบูรณ์';
$string['versionstatuspublished'] = 'เผยแพร่แล้ว';
$string['versionstitle'] = 'จัดการนโยบาย';
$string['versionstranslationsview'] = 'ดู';
$string['versionupdated'] = 'บันทึกเวอร์ชัน ({$a}) แล้ว';
