<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'th', branch 't17-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Crumbtrail สำหรับความสามารถปัจจุบัน:';
$string['a11y_competency_parents'] = 'Parent competencies:';
$string['a11y_filter_competencies'] = 'กรองความสามารถ';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'ประสบความสำเร็จเมื่อ {$a->date}';
$string['achievement_add_pathway'] = 'เพิ่มเส้นทางความสำเร็จ';
$string['achievement_add_pathway_sr_only'] = 'เพิ่มแล้ว';
$string['achievement_level'] = 'ระดับความสำเร็จ';
$string['achievement_path_group_label_single'] = 'การปฏิบัติตามเกณฑ์';
$string['achievement_paths'] = 'เส้นทางแห่งความสำเร็จ';
$string['achievement_paths_label'] = 'เส้นทางแห่งความสำเร็จ:';
$string['achievement_paths_need_review'] = 'เส้นทางความสำเร็จต้องทบทวน';
$string['achievement_paths_need_review_completely'] = 'เส้นทางแห่งความสำเร็จถูกกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว ทั้งหมดมีเส้นทางตามเกณฑ์ที่จะต้องได้รับการตรวจสอบ การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['achievement_paths_need_review_completely_one'] = 'เส้นทางแห่งความสำเร็จถูกกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว ประกอบด้วยเส้นทางตามเกณฑ์ที่จะต้องได้รับการตรวจสอบ การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['achievement_paths_need_review_framework'] = 'เส้นทางความสำเร็จบางเส้นทางต้องทบทวน';
$string['achievement_paths_need_review_framework_long'] = 'ความสามารถเหล่านี้บางส่วนมีเส้นทางความสำเร็จซึ่งต้องได้รับการตรวจสอบ ไม่สามารถประเมินความสามารถได้หากไม่มีเส้นทางความสำเร็จที่ถูกต้อง';
$string['achievement_paths_need_review_long'] = 'เส้นทางความสำเร็จสำหรับความสามารถนี้จำเป็นต้องทบทวน ไม่สามารถประเมินความสามารถได้หากไม่มีเส้นทางความสำเร็จที่ถูกต้อง';
$string['achievement_paths_need_review_partially_many_many'] = 'เส้นทางแห่งความสำเร็จได้รับการกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว มี {$a->review_count} ความสามารถที่มีเส้นทางตามเกณฑ์ที่จะต้องได้รับการตรวจสอบ การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['achievement_paths_need_review_partially_many_one'] = 'เส้นทางแห่งความสำเร็จได้รับการกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว มีความสามารถ {$a->review_count} ที่มีเส้นทางตามเกณฑ์ที่จะต้องได้รับการตรวจสอบ การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['achievement_paths_need_review_partially_one_many'] = 'เส้นทางแห่งความสำเร็จถูกกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว มี {$a->review_count} ความสามารถที่มีเส้นทางตามเกณฑ์ที่จะต้องได้รับการตรวจสอบ การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['achievement_paths_need_review_partially_one_one'] = 'เส้นทางแห่งความสำเร็จถูกกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว มีความสามารถ {$a->review_count} ที่มีเส้นทางตามเกณฑ์ที่จะต้องได้รับการตรวจสอบ การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['achievement_pathway_remove'] = 'ลบทางเดิน';
$string['achievement_pathway_remove_item'] = 'ลบรายการ';
$string['achievement_pathway_remove_undo'] = 'ยกเลิกการนำทางเดินออก';
$string['achievement_priority_edit'] = 'แก้ไขเส้นทางความสำเร็จที่จัดลำดับความสำคัญ';
$string['achievement_priority_move'] = 'ย้ายเส้นทางความสำเร็จที่จัดลำดับความสำคัญ';
$string['action_activate'] = 'เปิดใช้งานการมอบหมาย';
$string['action_activate_bulk_modal'] = 'สมรรถนะ <p>บันทึกความสามารถจะถูกสร้างขึ้นสำหรับผู้ใช้ที่ได้รับมอบหมายทั้งหมดและจะเริ่มติดตามความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับความสามารถ</p><p> จะเปิดใช้งานเฉพาะงานฉบับร่างเท่านั้น (งานที่ใช้งานอยู่และงานที่เก็บถาวรจะถูกละเว้น)</p><p> คุณต้องการเปิดใช้งานต่อหรือไม่</p>';
$string['action_activate_bulk_modal_header'] = 'ยืนยันการเปิดใช้งานการมอบหมายจำนวนมาก';
$string['action_activate_individual_modal'] = '<p>บันทึกความสามารถจะถูกสร้างขึ้นสำหรับผู้ใช้ที่ได้รับมอบหมายและความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับ สมรรถนะ นี้จะเริ่มได้รับการติดตาม</p><p> คุณต้องการเปิดใช้งานต่อหรือไม่</p>';
$string['action_activate_individual_modal_header'] = 'ยืนยันการเปิดใช้งานการมอบหมาย';
$string['action_activate_modal'] = '<p>บันทึกความสามารถจะถูกสร้างขึ้นสำหรับผู้ใช้ที่ได้รับมอบหมายทั้งหมดและความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับ สมรรถนะ นี้จะเริ่มได้รับการติดตาม</p><p> คุณต้องการเปิดใช้งานต่อหรือไม่</p>';
$string['action_activate_modal_header'] = 'ยืนยันการเปิดใช้งานการมอบหมาย';
$string['action_add_user_groups'] = 'เพิ่มกลุ่มผู้ใช้';
$string['action_archive'] = 'เก็บงานที่มอบหมาย';
$string['action_archive_bulk_modal_1'] = 'ผู้ใช้ที่ได้รับมอบหมายทั้งหมด จะถูกยกเลิกการมอบหมายและงานและบันทึกจะถูกเก็บถาวร ความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับ สมรรถนะ เหล่านี้จะไม่ถูกติดตามอีกต่อไป';
$string['action_archive_bulk_modal_2'] = 'ระบบจะเก็บเฉพาะงานที่ใช้งานอยู่เท่านั้น (งานฉบับร่างและงานที่เก็บถาวรจะถูกละเว้น)';
$string['action_archive_bulk_modal_confirm'] = 'เปิดใช้งานการติดตามผลสัมฤทธิ์ทางการเรียนอย่างต่อเนื่องสำหรับ <strong>ผู้ใช้ในการ</strong> มอบหมายงานแบบกลุ่มที่ไม่มีการมอบหมายงานอื่น ๆ ที่ใช้งานอยู่ให้กั สมรรถนะ ซึ่งพวกเขาจะถูกยกเลิกการมอบหมาย';
$string['action_archive_bulk_modal_header'] = 'ยืนยันการเก็บถาวรของงานจำนวนมาก';
$string['action_archive_bulk_modal_question'] = 'คุณต้องการดำเนินการเก็บถาวรหรือไม่';
$string['action_archive_group_modal'] = 'ผู้ใช้ที่ได้รับมอบหมายทั้งหมด จะถูกยกเลิกการมอบหมายและงานและบันทึกจะถูกเก็บถาวร ความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับสมรรถนะ เหล่านี้จะไม่ถูกติดตามอีกต่อไป';
$string['action_archive_group_modal_confirm'] = 'เปิดใช้งานการติดตามผลสัมฤทธิ์ทางการเรียนอย่างต่อเนื่องสำหรับผู้ใช้ที่ไม่มีการมอบหมายงานอื่น ๆ ที่ใช้งานอยู่ให้กับสมรรถนะ ซึ่งพวกเขาจะถูกยกเลิกการมอบหมาย';
$string['action_archive_group_modal_header'] = 'ยืนยันการเก็บถาวรของ assignment';
$string['action_archive_modal_header'] = 'ยืนยันการเก็บถาวรของ assignment';
$string['action_archive_modal_question'] = 'คุณต้องการดำเนินการเก็บถาวรหรือไม่';
$string['action_archive_this'] = 'เก็บ assignment นี้';
$string['action_archive_user_assignment_modal'] = 'assignment นี้และบันทึกความสำเร็จที่เกี่ยวข้องจะถูกเก็บถาวร หากไม่มี assignment อื่นที่ใช้งานอยู่เหลืออยู่หลังจากที่เก็บถาวรแล้ว หมายความว่าความคืบหน้าเทียบกับเกณฑ์ความสำเร็จสำหรับ competency นี้จะไม่ถูกติดตามอีกต่อไป';
$string['action_archive_user_modal'] = 'ผู้ใช้ที่ได้รับมอบหมายจะถูกยกเลิกการมอบหมายและการมอบหมายและบันทึกที่เก็บถาวร ความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับสมรรถนะ นี้จะไม่ถูกติดตามอีกต่อไป';
$string['action_archive_user_modal_header'] = 'ยืนยันการเก็บถาวรของ assignment';
$string['action_confirm_activate_bulk'] = '{$a->affected} เปิดใช้งานการมอบหมายความสามารถสำเร็จแล้ว';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} เปิดใช้งานการมอบหมายความสามารถสำเร็จแล้ว
{$a->skipped} ไม่สนใจการมอบหมายสมรรถนะ';
$string['action_confirm_activate_error'] = 'ไม่สามารถเปิดใช้งานได้ เนื่องจากสถานะของงานมีการเปลี่ยนแปลง อัปเดตรายการแล้ว';
$string['action_confirm_activate_success'] = 'เปิดใช้งานการกำหนดสมรรถนะสำเร็จแล้ว';
$string['action_confirm_archive_bulk'] = '{$a->affected} การมอบหมายสมรรถนะเก็บถาวรเรียบร้อยแล้ว';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} การมอบหมายสมรรถนะเก็บถาวรเรียบร้อยแล้ว {$a->skipped} ไม่สนใจการมอบหมายสมรรถนะ';
$string['action_confirm_archive_error'] = 'ไม่สามารถจัดเก็บให้เสร็จสมบูรณ์ได้ เนื่องจากสถานะของ assignment มีการเปลี่ยนแปลง อัปเดตรายการแล้ว';
$string['action_confirm_archive_success'] = 'เก็บถาวรการมอบหมายสมรรถนะสำเร็จแล้ว';
$string['action_confirm_delete_bulk'] = '{$a->affected} การมอบหมายสมรรถนะสำเร็จแล้ว';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} การมอบหมายสมรรถนะสำเร็จแล้ว {$a->skipped} ไม่สนใจการมอบหมายสมรรถนะ';
$string['action_confirm_delete_error'] = 'การลบไม่สามารถดำเนินการให้เสร็จสิ้นได้ เนื่องจากสถานะของ assignment มีการเปลี่ยนแปลง อัปเดตรายการแล้ว';
$string['action_confirm_delete_success'] = 'ลบการมอบหมายสมรรถนะสำเร็จแล้ว';
$string['action_delete'] = 'ลบ assignment';
$string['action_delete_archived_individual_modal'] = '<p>การมอบหมายและบันทึกผู้ใช้ที่เกี่ยวข้องจะถูกลบออก</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action_delete_archived_individual_modal_header'] = 'ยืนยันการลบ assignment ที่เก็บถาวร';
$string['action_delete_archived_modal'] = '<p>การมอบหมายและบันทึกของผู้ใช้ที่เกี่ยวข้องทั้งหมดจะถูกลบออก</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action_delete_archived_modal_header'] = 'ยืนยันการลบ assignment ที่เก็บถาวร';
$string['action_delete_bulk_modal'] = '<p>งานฉบับร่างที่เลือกทั้งหมดจะถูกลบซึ่งจะไม่มีผลกระทบต่อผู้ใช้เนื่องจากยังไม่ได้รับมอบหมายให้เข้าร่วมสมรรถนะ</p><p> การมอบหมายที่ใช้งานอยู่ที่เลือกทั้งหมดจะถูกละเว้น (สามารถลบได้เฉพาะสมรรถนะแบบร่างและที่เก็บถาวรเท่านั้น)</p><p> <strong>งานที่เก็บถาวรที่เลือกทั้งหมดจะถูกลบ - การมอบหมายและบันทึกของผู้ใช้ที่เกี่ยวข้องทั้งหมดจะถูกลบ</strong></p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action_delete_bulk_modal_header'] = 'ยืนยันการลบ assignment จำนวนมาก';
$string['action_delete_draft_individual_modal'] = '<p>สิ่งนี้จะไม่มีผลกระทบต่อผู้ใช้ที่เกี่ยวข้องเนื่องจากยังไม่ได้รับมอบหมายให้เข้าร่วมสมรรถนะ</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action_delete_draft_individual_modal_header'] = 'ยืนยันการลบ  assignment  ฉบับร่าง';
$string['action_delete_draft_modal'] = '<p>สิ่งนี้จะไม่มีผลกระทบต่อผู้ใช้เนื่องจากยังไม่ได้รับมอบหมายให้เข้าร่วมสมรรถนะ</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action_delete_draft_modal_header'] = 'ยืนยันการลบ assignment ฉบับร่าง';
$string['active'] = 'ดำเนินการ';
$string['activity_log'] = 'บันทึกกิจกรรม';
$string['activity_log_aggregation_changed'] = 'การเปลี่ยนแปลงการคำนวณคะแนนโดยรวม';
$string['activity_log_assigned_admin'] = 'มอบหมาย: {$a->assigner_name} (ผู้ดูแลระบบ)';
$string['activity_log_assigned_audience'] = 'มอบหมาย: {$a->audience_name} (Audience)';
$string['activity_log_assigned_continuous'] = 'โอนการมอบหมายงานสำหรับการติดตามอย่างต่อเนื่อง';
$string['activity_log_assigned_organisation'] = 'มอบหมาย: {$a->organisation_name} (องค์กร)';
$string['activity_log_assigned_other'] = 'มอบหมาย: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'มอบหมาย: {$a->position_name} (ตำแหน่งงาน)';
$string['activity_log_assigned_self'] = 'มอบหมาย: มอบหมายด้วยตนเอง';
$string['activity_log_comment'] = 'ความคิดเห็น:';
$string['activity_log_competency_aggregation_changed'] = 'วิธีการรวมกับสมรรถนะมีการเปลี่ยนแปลง';
$string['activity_log_criteria_change'] = 'การเปลี่ยนแปลงเกณฑ์';
$string['activity_log_criteria_met'] = 'ตรงตามเกณฑ์: {$a->criteria_met} ได้รับคะแนน &quot;{$a->scale_value_name}&quot;';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'กรองบันทึกกิจกรรม';
$string['activity_log_minprof_changed'] = 'ค่าความเชี่ยวชาญขั้นต่ำที่จำเป็นเปลี่ยนเป็น &quot;{$a->scale_value_name}&quot;';
$string['activity_log_minprof_override'] = 'ค่าความชำนาญขั้นต่ำที่จำเป็นสำหรับการกำหนดตั้งค่าเป็น \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'ค่าความชำนาญขั้นต่ำที่จำเป็นสำหรับการมอบหมายถูกลบออก';
$string['activity_log_no_rating'] = 'คะแนน: ไม่มี';
$string['activity_log_rating'] = 'คะแนน: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'รีเซ็ตค่าการให้คะแนน';
$string['activity_log_tracking_started'] = 'สมรรถนะที่ใช้งานอยู่: การติดตามผลสัมฤทธิ์เริ่มต้นแล้ว';
$string['activity_log_tracking_stopped'] = 'สมรรถนะที่ใช้งานอยู่: การติดตามผลสัมฤทธิ์หยุดลง';
$string['activity_log_unassigned_admin'] = 'ไม่ได้มอบหมาย: {$a->assigner_name} (ผู้ดูแลระบบ)';
$string['activity_log_unassigned_audience'] = 'ไม่ได้มอบหมาย: {$a->audience_name} (Audience)';
$string['activity_log_unassigned_continuous'] = 'ไม่ได้มอบหมาย: การติดตามอย่างต่อเนื่อง';
$string['activity_log_unassigned_organisation'] = 'ไม่ได้มอบหมาย: {$a->organisation_name} (องค์กร)';
$string['activity_log_unassigned_other'] = 'ไม่ได้มอบหมาย: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'ไม่ได้มอบหมาย: {$a->position_name} (ตำแหน่งงาน)';
$string['activity_log_unassigned_self'] = 'ไม่ได้มอบหมาย: มอบหมายด้วยตนเอง';
$string['add_competencies'] = 'เพิ่มสมรรถนะ';
$string['add_criteria_group'] = 'เพิ่มกลุ่มเกณฑ์';
$string['add_linked_courses'] = 'เพิ่มหลักสูตรที่เชื่อมโยง';
$string['aggregate_all_competencies_task'] = 'รวบรวมความสำเร็จของสมรรถนะสำหรับผู้ใช้ทั้งหมดด้วยการกำหนดสมรรถนะที่ใช้งานอยู่';
$string['aggregate_queued_competencies_task'] = 'สมรรถนะในการสรุปรวมสำหรับการรวมในคิวเท่านั้น';
$string['all'] = 'ทั้งหมด';
$string['all_assignments'] = 'assignments ทั้งหมด';
$string['all_categories'] = 'ทุกหมวดหมู่';
$string['all_competencies'] = 'สมรรถนะทั้งหมด';
$string['all_competencies_framework'] = 'Framework home';
$string['and'] = 'และ';
$string['any'] = 'ใดๆ';
$string['any_scale_value'] = 'ค่ามาตราส่วนใด ๆ';
$string['apply_changes'] = 'ประยุกต์ใช้การเปลี่ยนแปลง';
$string['apply_copy_pathways'] = 'นำมาใช้';
$string['apply_copy_pathways_confirmation_title'] = 'ใช้เส้นทางแห่งความสำเร็จ';
$string['apply_success'] = 'ประยุกต์ใช้การเปลี่ยนแปลงสำเร็จแล้ว';
$string['archived'] = 'เก็บถาวร';
$string['archived_assignments'] = 'assignments ที่เก็บถาวร';
$string['assign_competencies'] = 'กำหนดสมรรนถะ';
$string['assigned'] = 'ที่ได้รับมอบหมาย';
$string['assigned_type_detail'] = 'รายละเอียด';
$string['assigned_user_groups'] = 'กลุ่มผู้ใช้ที่ได้รับมอบหมาย';
$string['assigner_role_admin'] = 'ผู้ดูแลระบบ';
$string['assigner_role_manager'] = 'ผู้จัดการ';
$string['assignment'] = 'การมอบหมายงาน';
$string['assignment_archived_at'] = 'เก็บ การมอบหมายงานไว้แล้ว {$a}';
$string['assignment_back_to_assignments'] = '«กลับไปจัดการการกำหนดสมรรถนะ';
$string['assignment_create_new'] = 'สร้าง assignments';
$string['assignment_creation_availability'] = 'ความพร้อมในการสร้าง assignment';
$string['assignment_date_archived'] = 'วันที่เก็บถาวร';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'ได้รับมอบหมายด้วยตนเอง';
$string['assignment_reason_system'] = 'ติดตามอย่างต่อเนื่อง';
$string['assignment_type_admin'] = 'รายบุคคล (Admin)';
$string['assignment_type_legacy'] = 'การมอบหมายเดิม';
$string['assignment_type_other'] = 'ได้รับมอบหมายโดยตรง';
$string['assignment_type_self'] = 'ได้รับมอบหมายด้วยตนเอง';
$string['assignment_type_system'] = 'รายบุคคล (ระบบ)';
$string['assignment_view_current'] = 'รายงานผู้ใช้ที่ได้รับมอบหมายในปัจจุบัน';
$string['awaiting_selection_text'] = 'กำลังรอการคัดเลือกสมรรถนะจาก {$a}';
$string['back'] = 'กลับ';
$string['back_to'] = '« Back to {$a}';
$string['back_to_all_competencies'] = 'กลับไปที่สมรรถนะทั้งหมด';
$string['back_to_competency'] = 'Back to {$a}';
$string['back_to_competency_profile'] = 'กลับไปที่โปรไฟล์สมรรถนะ';
$string['back_to_competency_profile_self'] = 'กลับไปที่โปรไฟล์สมรรถนะของคุณ';
$string['basket_clear_selection'] = 'ล้างการเลือก';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'คุณต้องเลือกสมรรถนะอย่างน้อยหนึ่งรายการก่อนจึงจะดำเนินการสร้างงานได้';
$string['basket_view_selected'] = 'มุมมองที่เลือก';
$string['browse_selected_user_groups'] = 'ผู้ใช้ในกลุ่มที่เลือก';
$string['browse_users'] = 'เรียกดูผู้ใช้';
$string['button_sync_users'] = 'ซิงค์ผู้ใช้ที่ได้รับมอบหมาย';
$string['cancel'] = 'ยกเลิก';
$string['cannot_copy_achievement_path'] = 'ไม่สามารถคัดลอกเส้นทางความสำเร็จ';
$string['cannot_copy_achievement_path_details'] = 'ความสามารถนี้ไม่มีเส้นทางแห่งความสำเร็จ หากต้องการคัดลอก จะต้องเพิ่มเส้นทางแห่งความสำเร็จ';
$string['change_competency_selection'] = 'แก้ไขการเลือกสมรรถนะ';
$string['chart_label_proficient'] = 'เชี่ยวชาญ';
$string['charts'] = 'ชาร์ต';
$string['competencies'] = '{$a} competencies';
$string['competencies_selected'] = 'การสร้าง assignments ที่มอบหมายสำหรับ <strong>สมรรถนะของ {$a}</strong>';
$string['competency'] = 'ความสามารถ';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'ผู้ใช้รายอื่น';
$string['competency_assign_availability_self_simple'] = 'ตนเอง';
$string['competency:assign_other'] = 'กำหนดสมรรถนะให้กับผู้ใช้รายอื่น';
$string['competency:assign_self'] = 'กำหนดสมรรถนะให้กับตัวเอง';
$string['competency_does_not_exist'] = 'สมรรถนะที่ร้องขอไม่มีอยู่';
$string['competency:manage_assignments'] = 'จัดการการกำหนดสมรรถนะ';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'โปรไฟล์สมรรถนะ';
$string['competency:rate_other_competencies'] = 'ให้คะแนนสมรรถนะของผู้ใช้รายอื่น';
$string['competency:rate_own_competencies'] = 'ให้คะแนนสมรรถนะของตัวเอง';
$string['competency:view_assignments'] = 'ดูการกำหนดสมรรถนะ';
$string['competency:view_other_profile'] = 'ดูโปรไฟล์ของผู้ใช้รายอื่น';
$string['competency:view_own_profile'] = 'ดูโปรไฟล์สมรรถนะของตัวเอง';
$string['complete_criteria'] = 'ทำตามเกณฑ์ต่อไปนี้';
$string['completed'] = 'เสร็จสมบูรณ์';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} การกำหนดสมรรถนะที่ใช้งานได้ถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} การมอบหมายสมรรถนะที่ใช้งานได้ถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} การกำหนดสมรรถนะแบบร่างถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} การกำหนดสมรรถนะแบบร่างถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_none_plural'] = 'ไม่มีการสร้างการกำหนดสมรรถนะใหม่เนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_none_singular'] = 'ไม่มีการสร้างการมอบหมายสมรรถนะใหม่เนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} การกำหนดสมรรถนะถูกสร้างสำเร็จแล้ว {$a->skipped} ไม่ได้สร้างการมอบหมายสมรรถนะเนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} การกำหนดสมรรถนะถูกสร้างสำเร็จแล้ว ไม่ได้สร้างการมอบหมายสมรรถนะ {$a->skipped} เนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} การมอบหมายสมรรถนะสำเร็จแล้ว {$a->skipped} ไม่ได้สร้างการมอบหมายสมรรถนะเนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} การมอบหมายสมรรถนะสำเร็จแล้ว ไม่ได้สร้างการมอบหมายสมรรถนะ {$a->skipped} เนื่องจากมีอยู่แล้ว';
$string['confirm_copy_path_continue'] = 'คุณต้องการดำเนินการต่อหรือไม่';
$string['confirm_copy_path_overwrite_all_middle'] = 'ทุกคนมีเส้นทางแห่งความสำเร็จอยู่แล้ว การแทนที่เส้นทางความสำเร็จที่มีอยู่อาจส่งผลให้ความสามารถของผู้ใช้เปลี่ยนไป';
$string['confirm_copy_path_overwrite_bottom'] = 'คุณต้องการดำเนินการต่อและแทนที่เส้นทางความสำเร็จที่มีอยู่หรือไม่';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} ของพวกเขามีเส้นทางความสำเร็จแล้ว การแทนที่เส้นทางความสำเร็จที่มีอยู่อาจส่งผลให้ความสามารถของผู้ใช้เปลี่ยนไป';
$string['confirm_copy_path_top'] = 'เส้นทางความสำเร็จที่คัดลอกจะถูกนำไปใช้กับความสามารถ {$a} ที่เลือก';
$string['confirm_generic'] = 'คุณต้องการดำเนินการต่อหรือไม่';
$string['continue_copying_paths'] = 'ดำเนินการต่อ';
$string['continuous_tracking'] = 'ติดตามอย่างต่อเนื่อง';
$string['copy_achievement_paths_title'] = 'คัดลอกเส้นทางความสำเร็จจาก: \'{$a}\'';
$string['copying_achievement_paths_success'] = 'เส้นทางแห่งความสำเร็จได้รับการกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['copying_achievement_paths_success_one'] = 'เส้นทางแห่งความสำเร็จถูกกำหนดให้นำไปใช้กับความสามารถ {$a->count} เรียบร้อยแล้ว การเปลี่ยนแปลงเหล่านี้อาจใช้เวลาสักครู่จึงจะมีผลทั่วทั้งไซต์';
$string['copying_achievement_paths_warning'] = 'มีงานที่กำหนดให้อัปเดตความสามารถนี้ ซึ่งอาจส่งผลให้เกิดการเปลี่ยนแปลงความชำนาญ';
$string['copy_to_other_competency'] = 'คัดลอกไปยังความสามารถอื่นในกรอบเดียวกัน';
$string['coursefullname'] = 'ชื่อเต็ม';
$string['criteria_based_content_wont_be_copied'] = 'หลักสูตรและความสามารถที่เกี่ยวข้องทั้งหมดจะไม่ถูกคัดลอกไปในเส้นทางตามเกณฑ์';
$string['criteria_fulfilled'] = 'เป็นไปตามเกณฑ์';
$string['criteriatype'] = 'ประเภทเกณฑ์';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'รายละเอียดการมอบหมายปัจจุบัน';
$string['current_assignment_progress'] = 'ความคืบหน้าของการมอบหมายงานปัจจุบัน';
$string['currently_assigned'] = 'ปัจจุบันได้รับมอบหมาย';
$string['default_proficiency_value_override_header'] = 'ลบล้างค่าเริ่มต้น';
$string['deleted_audience'] = '(audience ถูกลบ)';
$string['deleted_organisation'] = '(ลบองค์กรแล้ว)';
$string['deleted_position'] = '(ลบตำแหน่งวานแล้ว)';
$string['deleted_user'] = '(ผู้ใช้ถูกลบ)';
$string['description'] = 'คำอธิบาย';
$string['directly_assigned'] = 'ได้รับมอบหมายโดยตรง';
$string['disabled'] = 'ปิดการใช้งาน';
$string['display_achievement_level'] = 'แสดงระดับความสำเร็จและความชำนาญ';
$string['done'] = 'เสร็จแล้ว';
$string['edit_competency'] = 'แก้ไขสมรรถนะ: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'แก้ไข';
$string['edit_proficiency_bulk_modal_title'] = 'แก้ไขค่าความชำนาญสำหรับการมอบหมาย {$a}';
$string['edit_proficiency_change_framework_warning'] = 'คุณสามารถแก้ไขค่าความชำนาญโดยการมอบหมายสำหรับสมรรถนะในกรอบงานเดียวกันเท่านั้น หากคุณเปลี่ยนเฟรมเวิร์ก สมรรถนะทั้งหมดที่คุณเลือกจะถูกลบออก';
$string['edit_proficiency_default_indicator'] = '(ค่าเริ่มต้น)';
$string['edit_proficiency_remove_assignment_specific'] = 'ลบค่าความชำนาญเฉพาะการมอบหมาย';
$string['edit_proficiency_value_by_assignment'] = 'แก้ไขค่าความชำนาญตามการมอบหมาย';
$string['edit_proficiency_value_by_assignment_help'] = '**ค่าความชำนาญขั้นต่ำที่ต้องการ** คือค่าต่ำสุดที่ผู้ใช้ต้องบรรลุเพื่อให้เกิดความชำนาญโดยใช้มาตราส่วนนี้ ค่าสเกลที่สูงกว่าทั้งหมดจะถูกจัดประเภทโดยอัตโนมัติเป็นค่าที่เชี่ยวชาญ ค่าที่ตั้งไว้สำหรับกรอบงานจะเป็นค่าเริ่มต้น อย่างไรก็ตาม สามารถตั้งค่าความชำนาญเฉพาะการกำหนดที่นี่เพื่อแทนที่ค่าเริ่มต้นได้';
$string['edit_proficiency_value_by_assignment_updated'] = 'ค่าความชำนาญสำหรับการมอบหมาย {$a} ได้รับการอัปเดตแล้ว';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'อัปเดตค่าความชำนาญสำหรับงาน 1 รายการแล้ว';
$string['enablecompetency_assignment'] = 'เปิดใช้งานการกำหนดสมรรถนะ';
$string['enablecompetency_assignment_desc'] = 'ตัวเลือกนี้จะช่วยให้คุณ: เปิดใช้งาน (แสดง) / ปิดใช้งานคุณสมบัติการกำหนดสมรรถนะบนไซต์นี้';
$string['enabled'] = 'เปิดใช้งาน';
$string['enable_performance_rating'] = 'เปิดใช้งานการให้คะแนนกิจกรรมประสิทธิภาพ';
$string['enable_performance_rating_help'] = 'สมรรถนะใดๆ ที่ผู้เข้าร่วมสามารถเลือกได้ต้องมี \'การให้คะแนนกิจกรรมด้านประสิทธิภาพ\' เป็นเส้นทางความสำเร็จ
หากยังไม่ได้ตั้งค่า ผู้เข้าร่วมจะสามารถให้ \'การให้คะแนนขั้นสุดท้าย\' ได้ แต่จะไม่ถูกส่งไปยังสมรรถนะ';
$string['enable_performance_rating_participant'] = 'ผู้เข้าร่วมการประเมิน';
$string['enable_performance_rating_participant_help'] = 'ระบบจะรวบรวมและส่งคะแนนกิจกรรมด้านประสิทธิภาพเพียงรายการเดียวไปยังความสามารถ หากมีบทบาทผู้เข้าร่วมหลายคน คะแนนแรกที่ส่งมาจะถูกนำไปใช้';
$string['error_archive_user_assignment'] = 'คุณไม่มีความสามารถในการเก็บถาวร assignment นี้';
$string['error_cannot_queue_task'] = 'ไม่สามารถสร้างงานเฉพาะ: {$a->task}';
$string['error_cant_undo_single_use'] = 'เส้นทางนี้สามารถใช้ได้เพียงครั้งเดียวต่อสมรรถนะ เพื่อให้สามารถกู้คืนเส้นทางนี้ได้ก่อนอื่นให้ลบเส้นทางที่เพิ่มเข้ามาหลังจากลบเส้นทางนี้';
$string['error_competencies_out_of_sync'] = 'เกิดข้อผิดพลาดกับการเลือกของคุณ สมรรุถนะของ {$a} ถูกลบออกจากการเลือกของคุณเนื่องจากไม่สามารถใช้ assignment ได้อีกต่อไป';
$string['error_copy_pathway_source_has_no_pathways'] = 'ไม่สามารถใช้เส้นทางความสำเร็จกับความสามารถที่คุณเลือกได้ เนื่องจากความสามารถที่คุณกำลังคัดลอกมานั้นได้รับการแก้ไขแล้ว โปรดตรวจสอบความสามารถที่คุณต้องการคัดลอกเพื่อดูว่ามีการเปลี่ยนแปลงอะไรบ้าง';
$string['error_copy_pathway_source_unknown'] = 'ความสามารถต้นทางสำหรับการคัดลอกเส้นทางไม่มีอยู่อีกต่อไป';
$string['error_create_assignments'] = 'เกิดข้อผิดพลาดระหว่างการสร้างงานเนื่องจากมีการปรับเปลี่ยนสมรรถนะ หรือกลุ่มผู้ใช้หลังจากที่คุณเลือก การเลือกของคุณได้รับการอัปเดตเพื่อให้สอดคล้องกับการเปลี่ยนแปลงเหล่านี้ - โปรดตรวจสอบก่อนดำเนินการต่อ';
$string['error_filter_assignment_not_supported'] = 'ขณะนี้ยังไม่รองรับการกรองโดย &quot;{$a}&quot;';
$string['error_generic_mutation'] = 'เกิดข้อผิดพลาดขณะบันทึก';
$string['error_invalid_assignment'] = 'การมอบหมายไม่ถูกต้อง';
$string['error_invalid_configuration'] = 'การกำหนดค่าทางเดินไม่ถูกต้อง';
$string['error_missing_selected_competencies_plural'] = 'มี {$a->count} ความสามารถที่เลือกไว้ซึ่งไม่มีอยู่อีกต่อไป';
$string['error_missing_selected_competencies_single'] = 'มีความสามารถที่เลือกไว้หนึ่งรายการที่ไม่มีอยู่อีกต่อไป';
$string['error_missing_selected_frameworks_plural'] = 'มี {$a->count} กรอบความสามารถที่เลือกไว้ซึ่งไม่มีอยู่อีกต่อไป';
$string['error_missing_selected_frameworks_single'] = 'มีกรอบความสามารถที่เลือกไว้หนึ่งกรอบที่ไม่มีอยู่อีกต่อไป';
$string['error_no_selected_competencies'] = 'ไม่มีความสามารถเป้าหมายที่เลือก';
$string['error_processing_exception'] = 'การประมวลผลล้มเหลว: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = '{$a->count} ความสามารถที่เลือกไม่อยู่ในกรอบที่คาดไว้';
$string['error_selected_competencies_not_in_frameworks_single'] = '1 ความสามารถที่เลือกไม่อยู่ในกรอบที่คาดหวัง';
$string['event_assignment_activated'] = 'เปิดใช้งานการกำหนดสมรรถนะแล้ว';
$string['event_assignment_archived'] = 'เก็บถาวรการมอบหมายสมรรถนะแล้ว';
$string['event_assignment_created'] = 'สร้างการกำหนดสมรรถนะแล้ว';
$string['event_assignment_deleted'] = 'ลบการมอบหมายสมรรถนะแล้ว';
$string['event_assignment_min_proficiency_override_updated'] = 'อัปเดตการแทนที่สมรรถนะขั้นต่ำของการกำหนดความสามารถแล้ว';
$string['event_assignment_user_archived'] = 'เก็บถาวรการกำหนดสมรรถนะของผู้ใช้แล้ว';
$string['event_assignment_user_assigned'] = 'มอบหมายสมรรถนะของผู้ใช้';
$string['event_assignment_user_unassigned'] = 'ยกเลิกการมอบหมายสมรรถนะของผู้ใช้แล้ว';
$string['event_linked_courses_updated'] = 'อัปเดตหลักสูตรที่เชื่อมโยงแล้ว';
$string['event_pathways_copied'] = 'คัดลอกเส้นทางแล้ว';
$string['example_competency_description'] = 'นี่คือตัวอย่างว่าจะแสดงสมรรถนะอย่างไรหลังจากที่ผู้เข้าร่วมได้เลือกแล้ว';
$string['example_competency_title'] = 'ตัวอย่างสมรรถนะ';
$string['expand_assignments_task'] = 'ขยายสมรรถนะให้กับผู้ใช้ที่เกี่ยวข้องกับการกำหนดความสามารถ';
$string['expand_task_notification_body'] = 'ผู้ใช้ทั้งหมดที่กำหนดให้กับสมรรถนะได้รับการซิงค์แล้ว';
$string['expand_task_notification_subject'] = 'การกำหนดความสามารถ: ซิงค์งานผู้ใช้ที่กำหนดเสร็จสมบูรณ์';
$string['filter'] = 'กรอง';
$string['filter_assignment_status'] = 'สถานะการมอบหมาย';
$string['filter_assignment_status_assigned'] = 'ที่ได้รับมอบหมาย';
$string['filter_assignment_status_unassigned'] = 'ยกเลิกการมอบหมาย';
$string['filter_assignment_type_all'] = 'ทุกประเภท';
$string['filter_competencies'] = 'กรองสมรรถนะ';
$string['filter_competencies_search_label'] = 'กรองรายการตามการค้นหา';
$string['filter_competency_type'] = 'ประเภทสมรรถนะ';
$string['filter_framework'] = 'กรอบสมรรถนะ';
$string['filter_framework_all'] = 'กรอบงานทั้งหมด';
$string['filter_framework_all_frameworks'] = 'กรอบสมรรถนะทั้งหมด';
$string['filter_select_competency_framework'] = 'เลือกกรอบสมรรถนะ';
$string['filter_status'] = 'สถานะการเปิดใช้งาน';
$string['filter_status_active'] = 'การกำหนดสมรรถนะที่ใช้งานอยู่';
$string['filter_status_all'] = 'การกำหนดสมรรถนะทั้งหมด';
$string['filter_status_archived'] = 'การกำหนดสมรรถนะที่เก็บถาวร';
$string['filter_status_draft'] = 'ร่างการกำหนดสมรรถนะ';
$string['filter_user_group_cohort'] = 'Audience';
$string['filter_user_group_organisation'] = 'องค์กร';
$string['filter_user_group_position'] = 'ตำแหน่งงาน';
$string['filter_viewing_by_assignment'] = 'เลือก assignment เพื่อกรองรายการ';
$string['framework'] = 'กรอบงาน';
$string['fullname'] = 'ชื่อเต็ม';
$string['general'] = 'ทั่วไป';
$string['header_archived_date'] = 'วันที่เก็บถาวร';
$string['header_assignment_reasons'] = 'เหตุผลที่ได้รับมอบหมาย';
$string['header_assignment_status'] = 'สถานะ';
$string['header_assignment_type'] = 'ประเภทการมอบหมาย';
$string['header_competencies'] = 'สมรรถนะ';
$string['header_competency'] = 'สมรรถนะ';
$string['header_competency_name'] = 'ชื่อสมรรถนะ';
$string['header_reason_assigned'] = 'เหตุผลที่ได้รับมอบหมาย';
$string['header_status'] = 'สถานะ';
$string['idnumber'] = 'เลขประจำตัว';
$string['individual'] = 'รายบุคคล';
$string['invalid_section'] = 'section {$a} ไม่ถูกต้อง';
$string['is_not_proficient_value'] = 'ค่านี้ไม่เชี่ยวชาญ';
$string['is_proficient_value'] = 'ค่านี้มีความเชี่ยวชาญ';
$string['latest_achievement'] = 'ความสำเร็จล่าสุด';
$string['legacy_assignment_rating_description'] = 'สิ่งเหล่านี้ รวมถึงแผนการเรียนการจบหลักสูตร หรือความเชี่ยวชาญในสมรรถนะย่อย ในระบบเวอร์ชันก่อนหน้า';
$string['legacy_assignment_rating_discontinued'] = 'การให้คะแนนนี้ถูกกำหนดโดยวิธีการที่ถูกยกเลิกไปแล้ว';
$string['link_default_preset'] = 'ลิงก์ค่าที่ตั้งไว้เริ่มต้น';
$string['linked_courses'] = 'หลักสูตรที่เชื่อมโยง';
$string['linkedcourses_mustsavechange'] = 'ต้องบันทึกการเปลี่ยนแปลงก่อนจึงจะนำไปใช้ได้';
$string['linked_courses_saved'] = 'บันทึกหลักสูตรที่เชื่อมโยงแล้ว';
$string['loading'] = 'กำลังโหลด ...';
$string['load_more'] = 'โหลดเพิ่มเติม';
$string['mandatory'] = 'บังคับ';
$string['menu_title_my_competencies'] = 'สมรรถนะ';
$string['messageprovider:expand_task_finished'] = 'ซิงค์ผู้ใช้ที่กำหนดเสร็จแล้ว';
$string['messageprovider:no_longer_proficient'] = 'ไม่มีความเชี่ยวชาญอีกต่อไป';
$string['min_required_proficiency_value'] = 'ค่าความชำนาญขั้นต่ำที่ต้องการ';
$string['more_information'] = 'ข้อมูลมากกว่านี้';
$string['my_competency_profile'] = '{$a} โปรไฟล์ความสามารถ';
$string['n_competencies_selected'] = 'คุณได้เลือกสมรรถนะของ {$a} เพื่อกำหนด';
$string['next'] = 'ต่อไป';
$string['no_achievement_criteria'] = 'ไม่มีการกำหนดเกณฑ์ความสำเร็จสำหรับสมรรถนะนี้';
$string['no_active_assignments'] = 'ไม่มีงานมอบหมายที่ทำงานอยู่';
$string['no_competencies_assigned'] = 'ขณะนี้ยังไม่มีการกำหนดสมรรถนะ';
$string['no_competencies_found'] = 'ไม่พบความสามารถ';
$string['no_competency_to_assign'] = 'ไม่มีสมรรถนะในการมอบหมาย';
$string['no_courses_linked_yet'] = 'ยังไม่มีหลักสูตรที่เชื่อมโยง';
$string['no_current_assignments_other'] = 'ผู้ใช้รายนี้ไม่มีงานที่มอบหมายในปัจจุบัน';
$string['no_current_assignments_self'] = 'คุณไม่มีงานที่มอบหมายในปัจจุบัน';
$string['no_description'] = 'ไม่มีคำอธิบาย';
$string['no_longer_proficient_notification_html_body'] = 'มีการเปลี่ยนแปลงความสามารถ "{$a->competency_name}" และคุณไม่ได้รับการพิจารณาว่าเชี่ยวชาญอีกต่อไป อาจเป็นเพราะการเปลี่ยนแปลงระดับความสำเร็จโดยรวมของคุณ (ปัจจุบันคือ "{$a->current_rating}") หรือการตั้งค่าในสมรรถนะเอง สำหรับข้อมูลเพิ่มเติมโปรดดู <a href="{$a->link_to_competency_activity_log}">บันทึกกิจกรรมของสมรรถนะ</a>';
$string['no_longer_proficient_notification_subject'] = 'คุณไม่มีความเชี่ยวชาญในสมรรถนะ {$a} อีกต่อไป';
$string['no_longer_proficient_notification_text_body'] = 'มีการเปลี่ยนแปลงสมรรถนะ "{$a->competency_name}" และคุณไม่ได้รับการพิจารณาว่าเชี่ยวชาญอีกต่อไป อาจเป็นเพราะการเปลี่ยนแปลงระดับความสำเร็จโดยรวมของคุณ (ปัจจุบันคือ "{$a->current_rating}") หรือการตั้งค่าในสมรรถนะเอง สำหรับข้อมูลเพิ่มเติมโปรดดูบันทึกกิจกรรมของ Competency: {$a->link_to_competency_activity_log}';
$string['none'] = 'ไม่มี';
$string['no_paths'] = 'ไม่มีการเพิ่มเส้นทางความสำเร็จ';
$string['no_pathways_for_copying'] = 'ไม่มีเส้นทางแห่งความสำเร็จสำหรับความสามารถที่เลือก หากต้องการเพิ่มเส้นทางแห่งความสำเร็จ ให้ไปที่ <a href="{$a->competency}">ความสามารถ</a>';
$string['no_such_user_error_message'] = 'ไม่มีผู้ใช้ที่ร้องขอ';
$string['not_assigned'] = 'ไม่ได้รับมอบหมาย';
$string['notification_self_assignment_successful_plural'] = '{$a} ได้รับมอบหมายสมรรถนะแล้ว';
$string['notification_self_assignment_successful_singular'] = 'ได้รับมอบหมาย 1 สมรรถนะ';
$string['not_proficient'] = 'ไม่เชี่ยวชาญ';
$string['no_user_groups'] = 'ไม่มีการมอบหมาย';
$string['no_value_achieved'] = 'ไม่มีค่าที่ทำได้';
$string['off'] = 'ปิด';
$string['one_competency_selected'] = 'คุณได้เลือก 1 สมรรถนะที่จะมอบหมาย';
$string['optional'] = 'ไม่จำเป็น';
$string['or'] = 'หรือ';
$string['overall_rating_calc'] = 'การคำนวณคะแนนโดยรวม';
$string['overview'] = 'ภาพรวม';
$string['pathtype'] = 'ประเภทเส้นทาง';
$string['perform_rating_label'] = 'คะแนนสุดท้ายที่จะส่งสำหรับสมรรถนะ';
$string['perform_rating_label_help'] = 'ระบบจะรวบรวมและส่งคะแนนกิจกรรมด้านประสิทธิภาพเพียงรายการเดียวไปยังสมรรถนะ หากมีบทบาทนี้หลายคน คะแนนแรกที่ส่งมาจะถูกนำไปใช้';
$string['perform_review_competency_missing'] = 'สมรรถนะนี้ไม่มีอยู่แล้ว';
$string['pluginname'] = 'สมรรถนะ';
$string['proficiency_level'] = 'ระดับสมรรถนะ';
$string['proficiency_not_achieved'] = 'ไม่ประสบความสำเร็จ';
$string['proficiency_status'] = 'สถานะความชำนาญ';
$string['proficient'] = 'เชี่ยวชาญ';
$string['proficient_level'] = 'ระดับเชี่ยวชาญ';
$string['proficient_on'] = '{$a} ที่เชี่ยวชาญ';
$string['progress_name_by_user'] = '{$a->progress_name} by {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'ให้คะแนนสมรรถนะของผู้อื่น';
$string['rating_none'] = 'ไม่มี';
$string['rating_scale'] = 'ระดับคะแนน';
$string['rating_to_be_submitted'] = 'คะแนนสุดท้ายที่จะส่งสำหรับสมรรถนะ';
$string['rating_value'] = 'ค่าเรตติ้ง {$a}';
$string['reason_assigned'] = 'เหตุผลที่ได้รับมอบหมาย';
$string['remove_competency'] = 'ลบสมรรถนะ';
$string['removed_linked_course'] = 'ลบหลักสูตรที่ลิงก์แล้ว';
$string['remove_linked_course'] = 'นำหลักสูตรที่ลิงก์ออก';
$string['replace_all_competency_paths'] = 'แทนที่ทั้งหมด';
$string['save_activate_assignments'] = 'เปิดใช้งานการมอบหมายในการสร้าง';
$string['savechanges'] = 'บันทึกการเปลี่ยนแปลง';
$string['save_create_assignments'] = 'สร้างงาน';
$string['save_modal_body'] = '{$a} จะสร้างการกำหนดสมรรถนะ';
$string['save_modal_header'] = 'ยืนยันการสร้างการกำหนดสมรรถนะ';
$string['save_modal_question'] = 'คุณต้องการดำเนินการสร้างการมอบหมายสมรรถนะต่อไปหรือไม่';
$string['scale_description_dummy_text'] = 'คำอธิบายมาตราส่วน {$a}';
$string['search_competencies_by_name'] = 'ค้นหาความสามารถตามชื่อ';
$string['search_competencies_descriptive'] = 'ค้นหาสมรรถนะที่จะกำหนดด้วยตนเอง';
$string['search_courses'] = 'ค้นหาหลักสูตร';
$string['search_results'] = 'ผลการค้นหา';
$string['select_competencies'] = 'เลือกสมรรถนะ';
$string['select_courses'] = 'เลือกหลักสูตร';
$string['selected_competencies'] = 'ความสามารถที่เลือก';
$string['selected_competency'] = 'สมรรถนะ: {$a}';
$string['selected_items_label'] = 'เลือก: {$a}';
$string['select_target_competencies'] = 'เลือกความสามารถเป้าหมาย';
$string['self_assign_competencies'] = 'กำหนดสมรรถนะด้วยตนเอง';
$string['settings_continuous_tracking'] = 'การติดตามความสำเร็จอย่างต่อเนื่อง';
$string['settings_continuous_tracking_description'] = 'ความคืบหน้าความสำเร็จการจัดอันดับและสถานะความเชี่ยวชาญของผู้ใช้ จะถูกติดตามในขณะที่พวกเขาได้รับมอบหมายให้เป็นสมรรถนะเท่านั้น และการติดตามจะหยุดลงเมื่อไม่มีการมอบหมาย
การเปิดใช้งาน การติดตามผลสัมฤทธิ์ทางการเรียนอย่างต่อเนื่องจะช่วยให้มั่นใจได้ว่าผู้ใช้ที่ไม่ได้มอบหมายซึ่งไม่มีการมอบหมายงานอื่น ๆ ให้กับสมรรถนะสามารถติดตามได้ต่อไปหลังจากยกเลิกการมอบหมายผ่านการมอบหมายงานใหม่ที่ระบบสร้างขึ้นสำหรับพวกเขา';
$string['settings_continuous_tracking_disabled'] = 'ปิดการใช้งาน';
$string['settings_continuous_tracking_enabled'] = 'เปิดใช้งาน';
$string['settings_legacy_aggregation_method'] = 'พฤติกรรมสถานะสมรรถนะ';
$string['settings_legacy_aggregation_method_description'] = 'เมื่อเลือก \'ค่าสูงสุด\' หากสามารถบรรลุความชำนาญผ่านการสำเร็จหลักสูตรหรือความชำนาญในสมรรถนะย่อย การให้คะแนนด้วยตนเองที่ตามมาซึ่งให้ค่ามาตราส่วนต่ำกว่าจะถูกลบล้าง ทำให้สถานะความสามารถกลับเป็นค่าความเชี่ยวชาญขั้นต่ำในการรัน cron ครั้งต่อไป<br /><br /> เมื่อเลือก \'ค่าล่าสุด\' สถานะสมรรถนะของผู้ใช้จะสะท้อนถึงการเปลี่ยนแปลงล่าสุดเสมอ - เท่ากับค่าความเชี่ยวชาญขั้นต่ำ หากถูกกระตุ้นโดยการจบหลักสูตรหรือความชำนาญในสมรรถนะย่อย หรือค่ามาตราส่วนเฉพาะที่เลือกโดยผู้ประเมินด้วยตนเอง<br /><br /> การเปลี่ยนแปลงการตั้งค่านี้จะนำไปใช้กับสถานะสมรรถนะที่มีอยู่ ซึ่งอาจส่งผลให้ค่าปรับปรุงและสถานะความชำนาญ';
$string['settings_legacy_aggregation_method_highest'] = 'มูลค่าสูงสุด';
$string['settings_legacy_aggregation_method_latest'] = 'ค่าล่าสุด';
$string['settings_unassign_behaviour'] = 'การมอบหมายและบันทึกผู้ใช้';
$string['settings_unassign_behaviour_delete'] = 'ลบเสมอ (ไม่ว่าผู้ใช้จะได้คะแนนหรือไม่ก็ตาม)';
$string['settings_unassign_behaviour_description'] = '<p><strong>&quot;เก็บถาวร&quot;</strong> หมายความว่าจะมีการเก็บบันทึกที่ผู้ใช้ได้รับมอบหมายให้เข้าร่วมสมรรถนะตลอดจนความสำเร็จคะแนนและสถานะสมรรถนะใด ๆ ที่บันทึกไว้สำหรับพวกเขาในขณะที่มอบหมาย
เมื่อเก็บถาวรแล้วความสำเร็จของสมรรถนะจะไม่ถูกติดตามอีกต่อไป</p><p> <strong>&quot;ลบ&quot;</strong> หมายความว่าข้อมูลทั้งหมดเกี่ยวกับงานที่ได้รับมอบหมายและสถานะความสำเร็จคะแนนและสมรรถนะที่เกี่ยวข้องจะถูกลบอย่างถาวร</p>';
$string['settings_unassign_behaviour_keep'] = 'เก็บถาวรเสมอ (ไม่ว่าผู้ใช้จะได้รับคะแนนหรือไม่ก็ตาม)';
$string['settings_unassign_behaviour_keep_not_null'] = 'เก็บเฉพาะในกรณีที่ผู้ใช้ได้รับการจัดอันดับในสมรรถนะ (หรือลบ)';
$string['settings_unassignment_header'] = 'พฤติกรรมการยกเลิกการมอบหมายผู้ใช้โดยอัตโนมัติ';
$string['settings_unassignment_text'] = 'การกำหนดค่าสำหรับการพิจารณาผลที่ตามมาของผู้ใช้ที่ถูกยกเลิกการมอบหมายจากสมรรถนะ เนื่องจากพวกเขาสูญเสียการเป็นสมาชิกของ Audience ที่ได้รับมอบหมายถูกลบออกจากตำแหน่ง หรือองค์กรที่ได้รับมอบหมาย หรือ audience, ตำแหน่งงาน หรือองค์กรที่ได้รับมอบหมายจะถูกลบ';
$string['single_value_paths'] = 'เส้นทางตามเกณฑ์';
$string['single_value_proficient_mark'] = 'เชี่ยวชาญ';
$string['single_value_proficient_mark_help'] = 'ค่าความเชี่ยวชาญที่มีเครื่องหมาย';
$string['sort'] = 'เรียงตาม';
$string['sort_alphabetical'] = 'ตามตัวอักษร';
$string['sort_competency_name'] = 'ชื่อสมรรถนะ';
$string['sort_framework_hierarchy'] = 'ลำดับชั้นของกรอบงาน';
$string['sort_most_recently_updated'] = 'อัปเดตล่าสุด';
$string['sort_recently_archived'] = 'เพิ่งเก็บถาวร';
$string['sort_recently_assigned'] = 'เพิ่งได้รับมอบหมาย';
$string['sort_user_group_name'] = 'ชื่อกลุ่มผู้ใช้';
$string['status_0'] = 'ดำเนินการ';
$string['status_1'] = 'ร่าง';
$string['status_2'] = 'ลบแล้ว';
$string['status_active'] = 'ดำเนินการ';
$string['status_active_alt'] = 'การมอบหมายงานปัจจุบัน';
$string['status_archived'] = 'เก็บถาวร';
$string['status_archived_alt'] = 'งานที่เก็บถาวร';
$string['status_draft'] = 'ร่าง';
$string['superseded'] = 'ประวัติ (แทนที่ด้วยบันทึกอื่น)';
$string['sync_is_scheduled'] = 'งานซิงค์ได้ถูกกำหนดไว้แล้ว - กำลังทำงานอยู่เบื้องหลังและคุณจะได้รับแจ้งเมื่อเสร็จสิ้น คุณจะสามารถกำหนดเวลางานการซิงค์ใหม่ได้เมื่องานปัจจุบันเสร็จสมบูรณ์';
$string['sync_success'] = 'เริ่มการซิงค์สำเร็จแล้ว กำลังทำงานอยู่เบื้องหลังและคุณจะได้รับแจ้งเมื่อดำเนินการเสร็จสิ้น';
$string['table'] = 'ตาราง';
$string['title_create'] = 'สร้างการมอบหมายงาน';
$string['title_index'] = 'จัดการการกำหนดสมรรถนะ';
$string['title_tool_menu'] = 'การกำหนดสมรรถนะ';
$string['title_users'] = 'ผู้ใช้ที่ได้รับมอบหมายในปัจจุบัน';
$string['toast_error_generic_update'] = 'เกิดข้อผิดพลาด และการเปลี่ยนแปลงล่าสุดของคุณยังไม่ได้รับการบันทึก';
$string['toggle_charts'] = 'แสดงแผนภูมิ';
$string['toggle_competency_view_format'] = 'รูปแบบการแสดงผล';
$string['toggle_table'] = 'แสดงตาราง';
$string['type'] = 'ประเภท';
$string['unassigned'] = 'ยกเลิกการมอบหมาย';
$string['undo_remove_linked_course'] = 'เลิกทำการลบหลักสูตรที่เชื่อมโยง';
$string['unsaved_changes_warning'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึกของคุณจะสูญหายไป';
$string['user_assignment_page_heading_other'] = 'กำหนดสมรรถนะ';
$string['user_assignment_page_heading_self'] = 'กำหนดสมรรถนะด้วยตนเอง';
$string['user_assignment_page_title_other'] = 'การกำหนดสมรรถนะ';
$string['user_assignment_page_title_self'] = 'มอบหมายงานด้วยตนเอง';
$string['user_competency_profile'] = 'โปรไฟล์สมรรถนะของ {$a}';
$string['userdataitemachievement'] = 'บันทึกความสำเร็จ';
$string['userdataitemachievement_help'] = 'เมื่อล้างข้อมูลความสำเร็จของผู้ใช้จะถูกลบออก อย่างไรก็ตามหลังจากการล้างข้อมูลเสร็จสิ้นแล้วอาจมีการเพิ่มระเบียนกลับเข้าไปอีกหากยังคงเป็นไปตามเกณฑ์ ตัวอย่างเช่นหากผู้ใช้เรียนจบหลักสูตรที่เชื่อมโยงกับสมรรถนะแล้วจะมีการสร้างบันทึกความสำเร็จอีกครั้งแม้ว่าจะถูกกวาดล้างไปก่อนหน้านี้ก็ตาม';
$string['userdataitemassignment_user'] = 'การกำหนดสมรรถนะ';
$string['userdataitemassignment_user_help'] = 'ซึ่งรวมถึงการมอบหมายงานและการมอบหมายแต่ละงานเนื่องจากผู้ใช้เป็นสมาชิกของ audience อยู่ในตำแหน่งหรือในองค์กร เมื่อทำการล้างข้อมูลความสำเร็จใด ๆ ที่เกี่ยวข้องกับงานที่ได้รับมอบหมายจะถูกลบออกไปด้วย (แม้ว่าจะไม่ได้เลือกรายการข้อมูลเหล่านี้ก็ตาม) หลังจากล้างงานแล้วงานที่มอบหมายตามกลุ่มอาจถูกสร้างขึ้นแบบไดนามิกอีกครั้งหากผู้ใช้ยังคงมีคุณสมบัติตรงตามเกณฑ์สำหรับงานนั้น ๆ (โดยการเป็นสมาชิกของกลุ่ม)';
$string['user_group_name'] = 'กลุ่มผู้ใช้ที่ได้รับมอบหมาย';
$string['user_groups_empty'] = 'ไม่มีการเพิ่มกลุ่มผู้ใช้';
$string['user_groups_selected'] = 'กลุ่มผู้ใช้';
$string['user_group_type_cohort'] = 'Audience';
$string['user_group_type_organisation'] = 'องค์กร';
$string['user_group_type_position'] = 'ตำแหน่งงาน';
$string['users_to_assign'] = 'ผู้ใช้ที่จะมอบหมาย';
$string['view_child_competencies'] = 'View child competencies';
$string['view_child_competencies_of_x'] = 'View child competencies of ‘{$a}’';
$string['viewing'] = 'กำลังดู';
$string['viewing_by_assignment'] = 'การดูตามการมอบหมายงาน';
$string['view_selected_competencies'] = 'ดูสมรรถนะที่เลือก';
$string['warning_pending_aggregation_detail'] = 'มีงานที่กำหนดไว้เพื่ออัปเดตสมรรถนะนี้ ซึ่งอาจส่งผลให้ความเชี่ยวชาญเปลี่ยนแปลงไป';
$string['warning_pending_aggregation_profile'] = 'มีงานที่กำหนดไว้เพื่ออัปเดตสมรรถนะเหล่านี้อย่างน้อยหนึ่งรายการ ซึ่งอาจส่งผลให้ความเชี่ยวชาญเปลี่ยนไป';
$string['ways_to_achieve_proficiency'] = 'วิธีการบรรลุความเชี่ยวชาญในสมรรถนะนี้';
$string['without_achievement_paths'] = 'โดยไม่มีเส้นทางแห่งความสำเร็จ';
$string['work_towards_level'] = 'ทำงานไปสู่ระดับ';
$string['yes_short'] = 'Y';
