<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'th', branch 't17-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'การดำเนินการสำหรับ {$a}';
$string['actions_for_event'] = 'การดำเนินการสำหรับเหตุการณ์ {$a}';
$string['actions_for_notification'] = 'การดำเนินการสำหรับการแจ้งเตือน {$a}';
$string['amended'] = 'แก้ไขเพิ่มเติม';
$string['body'] = 'Body';
$string['cachedef_access'] = 'ความสามารถในการแจ้งเตือนแคชแผนที่';
$string['cachedef_notifiable_resolver_map'] = 'แคชแผนที่ตัวแก้ไขการแจ้งเตือน';
$string['create_custom_notification_title'] = 'สร้างการแจ้งเตือน';
$string['create_notification'] = 'สร้างการแจ้งเตือน';
$string['create_notification_for_event'] = 'สร้างการแจ้งเตือนสำหรับกิจกรรม {$a}';
$string['create_notification_select_placeholder'] = 'เลือก...';
$string['custom'] = 'กำหนดเอง';
$string['default_delivery_preferences_helptext'] = 'นี่คือช่องทางการจัดส่งเริ่มต้นสำหรับการแจ้งเตือนทั้งหมดตามทริกเกอร์นี้ ควรเลือกช่องสัญญาณอย่างน้อยหนึ่งช่องเพื่อส่งการแจ้งเตือน ผู้ใช้สามารถเปลี่ยนช่องเริ่มต้นในการตั้งค่าการแจ้งเตือนของพวกเขา การแจ้งเตือนที่มีการบังคับส่งจะไม่สนใจการตั้งค่าของผู้ใช้';
$string['delete_confirm_message'] = 'คุณแน่ใจไหม? การลบการแจ้งเตือนนี้จะลบอินสแตนซ์ในบริบทอื่นๆ เช่น หมวดหมู่และหลักสูตร การดำเนินการนี้ไม่สามารถยกเลิกได้';
$string['delete_confirm_title'] = 'ลบการแจ้งเตือน: {$a}';
$string['delete_notification_logs'] = 'ลบบันทึกการแจ้งเตือน';
$string['delete_notification_name'] = 'ลบการแจ้งเตือน: {$a}';
$string['delete_success'] = 'ลบการแจ้งเตือนเรียบร้อยแล้ว';
$string['delivery_channel'] = 'ช่องทางการส่ง';
$string['delivery_channels'] = 'ช่องทางการจัดส่งเริ่มต้น';
$string['delivery_label'] = 'ช่องทางการส่ง';
$string['delivery_preferences'] = 'การตั้งค่าการจัดส่ง';
$string['delivery_preferences_for_event'] = 'อัปเดตการตั้งค่าการจัดส่งสำหรับกิจกรรม {$a}';
$string['delivery_preferences_helptext'] = 'เลือกช่องเริ่มต้นสำหรับการแจ้งเตือนทั้งหมดที่เกิดจากเหตุการณ์นี้ โปรดทราบว่าการแจ้งเตือน งาน และการแจ้งเตือนของแอพมือถือจำเป็นต้องเลือกการแจ้งเตือนไซต์';
$string['delivery_preferences_helptext_aria'] = 'ข้อความช่วยเหลือสำหรับช่องทางการจัดส่ง';
$string['delivery_preferences_override_helptext'] = 'ใช้การตั้งค่านี้เพื่อแทนที่ช่องทางการจัดส่งเริ่มต้นในการแจ้งเตือนโดยใช้ทริกเกอร์การแจ้งเตือนนี้ โปรดทราบว่าการแจ้งเตือน งาน และการแจ้งเตือนของแอพมือถือจำเป็นต้องเลือกการแจ้งเตือนไซต์';
$string['delivery_preferences_override_helptext_aria'] = 'ข้อความช่วยเหลือเพื่อแทนที่ช่องทางการจัดส่ง';
$string['delivery_view_all'] = 'ดูบันทึกการจัดส่งทั้งหมด';
$string['disable'] = 'ปิดการแจ้งเตือน';
$string['disable_all_helptext'] = 'ปิดใช้งานการแจ้งเตือนทั้งหมด รวมทั้งการแจ้งเตือนที่บังคับและกำหนดเอง';
$string['disabled'] = 'Disabled';
$string['edit_delivery_preferences'] = 'แก้ไขช่องทางการจัดส่ง';
$string['edit_notification'] = 'แก้ไขการแจ้งเตือน';
$string['edit_notification_name'] = 'แก้ไขการแจ้งเตือน {$a}';
$string['enable_custom_additional_criteria'] = 'เปิดใช้งานการปรับแต่งคุณสมบัติการกำหนดค่าเพิ่มเติม';
$string['enable_custom_body'] = 'เปิดใช้งานการปรับแต่งเนื้อหาของฟิลด์';
$string['enable_custom_forced_delivery_channels'] = 'เปิดใช้งานการปรับแต่งช่องทางการจัดส่งแบบบังคับ';
$string['enable_custom_recipient'] = 'เปิดใช้งานการกำหนดผู้รับฟิลด์เอง';
$string['enable_custom_schedule'] = 'เปิดใช้งานการกำหนดผู้รับฟิลด์เอง';
$string['enable_custom_status'] = 'เปิดใช้งานการปรับแต่งสถานะการแจ้งเตือน';
$string['enable_custom_subject'] = 'เปิดใช้งานการปรับแต่งหัวเรื่องฟิลด์';
$string['enabled'] = 'เปิดใช้งาน';
$string['enabled_helptext'] = 'เมื่อเปิดใช้งานทริกเกอร์และการแจ้งเตือนทั้งหมดจะปรากฏในบริบทที่ต่ำกว่า เช่น หมวดหมู่และหลักสูตร และผู้ดูแลระบบสามารถสร้างการแจ้งเตือนใหม่สำหรับทริกเกอร์นี้ได้ เมื่อปิดใช้งาน ทริกเกอร์และการแจ้งเตือนจะถูกซ่อนในบริบทที่ต่ำกว่า และไม่สามารถสร้างการแจ้งเตือนใหม่ได้ คุณสามารถปิดใช้งานการแจ้งเตือนแต่ละรายการในบริบทนี้ได้ หากคุณต้องการอนุญาตให้ผู้ดูแลระบบบริบทที่ต่ำกว่าใช้ทริกเกอร์ต่อไป';
$string['enabled_helptext_aria'] = 'ข้อความช่วยเหลือสำหรับสถานะที่เปิดใช้งาน';
$string['enabled_status'] = 'เปิดใช้งาน';
$string['enablenotificationlogs'] = 'เปิดใช้งานบันทึกการแจ้งเตือน';
$string['enablenotificationlogs_help'] = 'เมื่อเปิดใช้งาน บันทึกการแจ้งเตือนจะถูกรวบรวมเพื่อวัตถุประสงค์ในการตรวจสอบและแก้ไขปัญหา ไม่รวมการแจ้งเตือนแบบเดิมและข้อความส่วนตัว และเนื้อหาการแจ้งเตือนจะไม่ถูกบันทึก';
$string['enable_status'] = '{$a} สถานะการแจ้งเตือน';
$string['error_audit_notification'] = 'คุณไม่ได้รับอนุญาตให้ตรวจสอบการตั้งค่าการแจ้งเตือน';
$string['error_manage_notification'] = 'คุณไม่ได้รับอนุญาตให้จัดการการตั้งค่าการแจ้งเตือน';
$string['error_preference_id_missing'] = 'คุณไม่ได้รับอนุญาตให้จัดการการตั้งค่าการแจ้งเตือนด้วย ID ที่ว่างเปล่า';
$string['error_user_preference_permission'] = 'คุณไม่ได้รับอนุญาตให้อัปเดตการตั้งค่าการแจ้งเตือน';
$string['event_create_custom_notification_preference'] = 'สร้างการตั้งค่าการแจ้งเตือนที่กำหนดเอง';
$string['event_create_override_notification_preference'] = 'สร้างการแทนที่การตั้งค่าการแจ้งเตือน';
$string['event_update_custom_notification_preference'] = 'อัปเดตการตั้งค่าการแจ้งเตือนที่กำหนดเอง';
$string['event_update_overridden_notification_preference'] = 'อัปเดตการตั้งค่าการแจ้งเตือนที่สืบทอดมา';
$string['factory'] = 'โรงงาน';
$string['force_channel_x'] = 'บังคับช่อง {$a}';
$string['forced'] = 'บังคับ';
$string['forced_delivery_help'] = 'การตั้งค่านี้บังคับให้ส่งการแจ้งเตือนที่สำคัญผ่านช่องทางที่เลือก โดยไม่คำนึงถึงความชอบของผู้ใช้';
$string['forced_info'] = 'ข้อมูลการจัดส่งแบบบังคับ';
$string['inherited'] = 'รับการถ่ายทอด';
$string['invalid_input'] = 'ค่าไม่ถูกต้อง';
$string['log_delivery_title'] = 'บันทึกการจัดส่ง';
$string['log_delivery_title_context'] = 'Delivery log: {$a}';
$string['log_delivery_title_for'] = 'Delivery log for {$a}';
$string['log_event_back_to'] = 'Back to {$a}';
$string['log_event_title'] = 'เหตุการณ์การแจ้งเตือน';
$string['log_event_title_context'] = 'Notification events: {$a}';
$string['log_event_title_for'] = 'Notification events for {$a}';
$string['log_title'] = 'ส่งการแจ้งเตือน';
$string['log_title_context'] = 'ส่งการแจ้งเตือน: {$a}';
$string['log_title_for'] = 'ส่งการแจ้งเตือนสำหรับ {$a}';
$string['messaging_and_notification'] = 'ข้อความและการแจ้งเตือน';
$string['more_actions_for'] = 'การดำเนินการเพิ่มเติมสำหรับ {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'ไม่พบการแจ้งเตือน';
$string['notifiable_events'] = 'ทริกเกอร์การแจ้งเตือน';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'การแจ้งเตือน';
$string['notification:auditnotifications'] = 'การแจ้งเตือนการตรวจสอบ';
$string['notification:auditownnotifications'] = 'ตรวจสอบการแจ้งเตือนของตัวเอง';
$string['notification_body_label'] = 'Body';
$string['notification_body_label_help'] = '[content-placeholder]:  เมื่อแก้ไขหัวเรื่อง ให้พิมพ์ [ เพื่อดูรายการตัวยึดตำแหน่งเนื้อหาทั้งหมดที่มีอยู่ในการแจ้งเตือนนี้ คุณสามารถเรียกดูรายการหรือพิมพ์ล่วงหน้าเพื่อกรอง และคลิกตัวยึดตำแหน่งที่คุณต้องการเพิ่ม';
$string['notification_delivery_channel_default_label'] = 'ค่าเริ่มต้น';
$string['notification_delivery_channel_label'] = 'ช่องทางการส่ง';
$string['notification_delivery_channels_label'] = 'ช่องทางการส่ง';
$string['notification_include_ical_attachment_label'] = 'รวมไฟล์แนบ iCal';
$string['notification:managenotifications'] = 'จัดการการแจ้งเตือน';
$string['notifications'] = 'การแจ้งเตือน';
$string['notification_schedule_label'] = 'กำหนดการ';
$string['notifications_for'] = 'การแจ้งเตือนสำหรับ {$a}';
$string['notification_status'] = 'สถานะการแจ้งเตือน';
$string['notification_status_label'] = 'สถานะ';
$string['notification_subject_label'] = 'Subject';
$string['notification_subject_label_help'] = '[content-placeholder]: เมื่อแก้ไขหัวเรื่อง ให้พิมพ์ [ เพื่อดูรายการตัวยึดตำแหน่งเนื้อหาทั้งหมดที่มีอยู่ในการแจ้งเตือนนี้ คุณสามารถเรียกดูรายการหรือพิมพ์ล่วงหน้าเพื่อกรอง และคลิกตัวยึดตำแหน่งที่คุณต้องการเพิ่ม ใช้แป้นพิมพ์ลัด Ctrl-m เพื่อแทรกบล็อก Multilang';
$string['notifications_view_all'] = 'ดูการแจ้งเตือนที่ส่งทั้งหมด';
$string['notification_title_label'] = 'ชื่อ';
$string['notification_trigger'] = 'ทริกเกอร์การแจ้งเตือน: {$a}';
$string['notification_warning'] = 'คำเตือน: ทริกเกอร์การแจ้งเตือนที่ปิดใช้งาน คลิกเพื่อดูรายละเอียด';
$string['override'] = 'แทนที่';
$string['override_delivery_channels_aria'] = 'แทนที่ช่องทางการจัดส่ง';
$string['placeholder_group_appraiser'] = 'Appraiser {$a}';
$string['placeholder_group_manager'] = 'All managers {$a}';
$string['placeholder_group_recipient'] = 'Recipient {$a}';
$string['placeholder_group_subject'] = 'Subject {$a}';
$string['pluginname'] = 'การแจ้งเตือนจากส่วนกลาง';
$string['process_event_queue_task'] = 'คิวเหตุการณ์ที่กำหนดเวลาไว้งาน';
$string['process_notification_queue_task'] = 'งานกำหนดเวลาการแจ้งเตือนคิว';
$string['process_scheduled_event_task'] = 'คิวงานกิจกรรมที่กำหนดเวลาไว้';
$string['recipient'] = 'ผู้รับ';
$string['recipient_appraiser'] = 'ผู้ประเมิน';
$string['recipient_direct_report'] = 'รายงานโดยตรง';
$string['recipient_manager'] = 'ผู้จัดการ';
$string['recipient_managers_manager'] = 'ผู้จัดการของผู้จัดการ';
$string['recipient_subject'] = 'Subject';
$string['required'] = 'ที่จำเป็น';
$string['saved_notification'] = 'บันทึกการแจ้งเตือนแล้ว';
$string['schedule'] = 'กำหนดการ';
$string['schedule_form_label_after_event'] = 'วันหลัง';
$string['schedule_form_label_before_event'] = 'วันก่อน';
$string['schedule_form_label_on_event'] = 'ในเหตุการณ์ทริกเกอร์การแจ้งเตือน';
$string['schedule_label_after_event'] = 'วันหลังจาก {$a}';
$string['schedule_label_after_event_singular'] = 'วันหลังจาก {$a}';
$string['schedule_label_before_event'] = 'วันก่อน {$a}';
$string['schedule_label_before_event_singular'] = '{$a}} day before';
$string['schedule_label_on_event'] = 'On event';
$string['subject'] = 'Subject';
$string['totara_notification_log_days_to_keep'] = 'วัน ในการเก็บบันทึกการแจ้งเตือน';
$string['totara_notification_log_days_to_keep_help'] = 'การเก็บบันทึกการแจ้งเตือนเป็นเวลานานอาจทำให้เกิดปัญหาด้านประสิทธิภาพในไซต์ขนาดใหญ่ที่มีผู้ใช้และการแจ้งเตือนจำนวนมาก ป้อน \'0\' เพื่อเก็บไว้อย่างไม่มีกำหนด (ไม่แนะนำ)';
$string['type'] = 'ประเภท';
$string['unavailable'] = 'ไม่พร้อมใช้งาน';
$string['updated_notification'] = 'อัปเดตการแจ้งเตือน';
$string['userdata_notification_logs'] = 'บันทึกการแจ้งเตือนจากส่วนกลาง';
$string['user_preferences_page_title'] = 'การตั้งค่าการแจ้งเตือน';
$string['viewnotificationlogs'] = 'ดูบันทึกการแจ้งเตือน';
