<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'เรียกใช้ ClamAV ไม่สำเร็จ ข้อความแสดงข้อผิดพลาดที่ส่งคืนคือ "{$a}" นี่คือผลลัพธ์จาก ClamAV';
$string['clamfailureonupload'] = 'เกี่ยวกับความล้มเหลวของ ClamAV';
$string['configclamactlikevirus'] = 'ไฟล์รักษาที่อาจติดไวรัส';
$string['configclamdonothing'] = 'ไฟล์รักษาถือว่าใช้งานได้';
$string['configclamfailureonupload'] = 'ควรปฏิบัติอย่างไรหากคุณกำหนดค่า clam ให้สแกนไฟล์ที่อัปโหลด แต่กำหนดค่าไม่ถูกต้องหรือไม่สามารถทำงานได้ด้วยเหตุผลที่ไม่ทราบสาเหตุ
หากคุณเลือก "จัดการไฟล์เช่นไวรัส" ไฟล์เหล่านั้นจะถูกย้ายไปยังพื้นที่กักกันหรือลบทิ้ง
หากคุณเลือก \'Treat files as OK\' ไฟล์จะถูกย้ายไปยังไดเร็กทอรีปลายทางเหมือนปกติ ไม่ว่าจะด้วยวิธีใดผู้ดูแลระบบจะได้รับการแจ้งเตือนว่า clam ล้มเหลว หากคุณเลือก "จัดการไฟล์เช่นไวรัส" และด้วยเหตุผลบางประการที่ clam ไม่ทำงาน (โดยปกติจะเป็นเพราะคุณป้อน pathtoclam ที่ไม่ถูกต้อง) ไฟล์ทั้งหมดที่อัปโหลดจะถูกย้ายไปยังพื้นที่กักกันที่กำหนดหรือลบออก ระวังการตั้งค่านี้';
$string['errorcantopensocket'] = 'การเชื่อมต่อกับซ็อกเก็ตโดเมน Unix ทำให้เกิดข้อผิดพลาด {$a}';
$string['errorclamavnoresponse'] = 'ClamAV ไม่ตอบสนอง ตรวจสอบสถานะการทำงานของ daemon';
$string['errornounixsocketssupported'] = 'ระบบนี้ไม่รองรับการขนส่งซ็อกเก็ตโดเมน Unix โปรดใช้ตัวเลือกบรรทัดคำสั่งแทน';
$string['invalidpathtoclam'] = 'เส้นทางไปยัง ClamAV, {$a} ไม่ถูกต้อง';
$string['pathtoclam'] = 'คำสั่งแบบบรรทัด (command line)';
$string['pathtoclamdesc'] = 'หากวิธีการทำงานถูกตั้งค่าเป็น "คำสั่งแบบบรรทัด (command line)" ให้ป้อนเส้นทางไปยัง ClamAV ที่นี่ บน Linux จะเป็น / usr / bin / clamscan หรือ / usr / bin / clamdscan';
$string['pathtounixsocket'] = 'ซ็อกเก็ตโดเมน Unix';
$string['pathtounixsocketdesc'] = 'หากตั้งค่าวิธีการทำงานเป็น &quot;Unix domain socket&quot; ให้ป้อนเส้นทางไปยัง ClamAV Unix socket ที่นี่ บน Debian Linux จะเป็น /var/run/clamav/clamd.ctl โปรดตรวจสอบให้แน่ใจว่า clamav daemon มีสิทธิ์ในการอ่านไฟล์ที่อัปโหลดวิธีที่ง่ายที่สุดในการตรวจสอบให้แน่ใจคือการเพิ่มผู้ใช้ \'clamav\' ในกลุ่มเว็บเซิร์ฟเวอร์ของคุณ (\'www-data\' บน Debian Linux)';
$string['pluginname'] = 'โปรแกรมป้องกันไวรัส ClamAV';
$string['quarantinedir'] = 'ไดเรกทอรีกักเก็บ';
$string['runningmethod'] = 'วิธีการทำงาน';
$string['runningmethodcommandline'] = 'คำสั่งแบบบรรทัด (command line)';
$string['runningmethoddesc'] = 'วิธีการเรียกใช้ ClamAV คำสั่งแบบบรรทัด (command line) ถูกใช้โดยค่าเริ่มต้นอย่างไรก็ตามในระบบ Unix สามารถรับประสิทธิภาพที่ดีขึ้นได้โดยใช้ซ็อกเก็ตระบบ';
$string['runningmethodunixsocket'] = 'ซ็อกเก็ตโดเมน Unix';
$string['unknownerror'] = 'เกิดข้อผิดพลาดที่ไม่รู้จักกับ ClamAV';
