<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'ลูกศรชี้ให้เห็นตำแหน่งที่องค์ประกอบใหม่จากห้องสมุดองค์ประกอบจะถูกแทรก';
$string['editequation'] = 'สมการแก้ไขโดยใช้ <a href="{$a}" target="_blank">เท็กซ์</a>';
$string['librarygroup1'] = 'ผู้ประกอบการต่างๆ';
$string['librarygroup1_desc'] = 'คำสั่ง TeX ที่ระบุไว้ในแท็บผู้ประกอบการ';
$string['librarygroup2'] = 'ลูกศรต่างๆ';
$string['librarygroup2_desc'] = 'คำสั่ง TeX ที่ระบุไว้ในแท็บลูกศร';
$string['librarygroup3'] = 'สัญลักษณ์กรีก';
$string['librarygroup3_desc'] = 'คำสั่ง TeX ที่อยู่ในแถบสัญลักษณ์กรีก';
$string['librarygroup4'] = 'ก้าวหน้า';
$string['librarygroup4_desc'] = 'คำสั่ง TeX ที่ระบุไว้ในแท็บขั้นสูง';
$string['pluginname'] = 'แก้ไขสมการ';
$string['preview'] = 'ตัวอย่างสมการ';
$string['saveequation'] = 'บันทึกสมการ';
$string['settings'] = 'สมการการตั้งค่าแก้ไข';
$string['update'] = 'ปรับปรุง';
