<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'ใดๆ';
$string['anytype'] = 'ทั้งหมด';
$string['configtitle'] = 'หัวข้อบล็อค';
$string['defaultdisplay'] = 'แสดงแท็ก';
$string['disabledtags'] = 'แท็กถูกปิดใช้งาน';
$string['pluginname'] = 'แท็กต่างๆ';
$string['recursivecontext'] = 'รวมบริบทย่อย';
$string['recursivecontext_help'] = 'หากไม่มีแท็กใด ๆ แท็กของรายการในบริบทที่ระบุไว้ด้านบนจะปรากฏ แต่ไม่ใช่แท็กของรายการในบริบทที่ต่ำกว่า ตัวอย่างเช่นแท็กของหลักสูตรอาจปรากฏขึ้น แต่ไม่ใช่แท็กกิจกรรมของหลักสูตร';
$string['standardonly'] = 'เฉพาะมาตรฐาน';
$string['tagcollection'] = 'การเก็บรวบรวมแท็ก';
$string['tagcollection_help'] = 'เลือกคอลเล็กชันแท็กเพื่อแสดงแท็กจาก หากคุณเลือก &quot;any&quot; แท็กจากคอลเล็กชันทั้งหมดยกเว้นเครื่องหมายที่มีเครื่องหมาย * จะปรากฏขึ้น';
$string['taggeditemscontext'] = 'บริบทรายการที่ถูกแท็ก';
$string['taggeditemscontext_help'] = 'คุณสามารถ จำกัด การกำหนดแท็กให้กับแท็กที่อยู่ในหมวดหลักสูตรหลักสูตรหรือโมดูลปัจจุบันได้';
$string['tags:addinstance'] = 'เพิ่มบล็อกแท็กใหม่';
$string['tags:myaddinstance'] = 'เพิ่มแท็กบล็อกใหม่ในการเรียนรู้ของฉัน';
