<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'โปรดทราบว่า APCu เป็นทางเลือกที่เหมาะสมสำหรับไซต์โหนดโหนดเดียวหรือแคชที่สามารถจัดเก็บไว้ในเครื่องได้ สำหรับข้อมูลเพิ่มเติมโปรดดูคู่มือ <a href="{$a}">เอกสารแคชของผู้ใช้ APC</a>';
$string['notice'] = 'แจ้งให้ทราบ';
$string['pluginname'] = 'แคชผู้ใช้ APC (APCu)';
$string['prefix'] = 'คำนำหน้า';
$string['prefix_help'] = 'คำนำหน้าข้างต้นใช้สำหรับคีย์ทั้งหมดที่จัดเก็บไว้ในอินสแตนซ์ของ APC นี้ โดยค่าเริ่มต้นจะใช้คำนำหน้าฐานข้อมูล';
$string['prefixinvalid'] = 'คำนำหน้าที่คุณเลือกไม่ถูกต้อง คุณสามารถใช้ az AZ 0-9-_ เท่านั้น';
$string['prefixnotunique'] = 'คำนำหน้าที่คุณเลือกไม่ซ้ำกัน โปรดเลือกคำนำหน้าเฉพาะ';
$string['testperformance'] = 'ทดสอบประสิทธิภาพ';
$string['testperformance_desc'] = 'หากเปิดใช้งานประสิทธิภาพของ APCu จะถูกรวมไว้เมื่อดูหน้าประสิทธิภาพการทดสอบ การเปิดใช้งานนี้ในไซต์การผลิตไม่แนะนำ';
