<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'ข้อผิดพลาด - รูปแบบ XML ที่ไม่ดี';
$string['errduplicategradeidnumber'] = 'ข้อผิดพลาด - มีสองรายการคะแนนที่มี IDNumber \'{$a}\' ในหลักสูตรนี้ นี้ควรจะเป็นไปไม่ได้';
$string['errduplicateidnumber'] = 'ข้อผิดพลาด -  IDNumber ซ้ำ';
$string['errincorrectgradeidnumber'] = 'ข้อผิดพลาด - IDNumber \'{$a} จากไฟล์นำเข้าไม่ตรงกับรายการคะแนนใด ๆ';
$string['errincorrectidnumber'] = 'ข้อผิดพลาด - ซ้ำ IDNumber';
$string['errincorrectuseridnumber'] = 'ข้อผิดพลาด - IDNumber \'{$a} จากไฟล์นำเข้าไม่ตรงกับผู้ใช้ใด ๆ';
$string['error'] = 'ข้อผิดพลาดเกิดขึ้น';
$string['errorduringimport'] = 'เกิดข้อผิดพลาดเมื่อพยายามที่จะนำเข้า: {$a}';
$string['fileurl'] = 'ไฟล์ URL ระยะไกล';
$string['fileurl_help'] = 'ช่อง URL ของไฟล์จากระยะไกลสำหรับการเรียกข้อมูลจากเซิร์ฟเวอร์ระยะไกลเช่นระบบข้อมูลนักเรียน';
$string['importxml'] = 'การนำเข้า XML';
$string['importxml_help'] = 'เกรดสามารถนำเข้าผ่านทางไฟล์ XML ที่มีตัวเลขรหัสผู้ใช้และรหัสตัวเลขกิจกรรม ที่จะได้รับรูปแบบที่ถูกต้องครั้งแรกส่งออกเกรดบางอย่างเพื่อไฟล์ XML แล้วดูไฟล์';
$string['pluginname'] = 'ไฟล์ XML';
$string['xml:publish'] = 'คะแนนเผยแพร่นำเข้าจาก XML';
$string['xml:view'] = 'คะแนนนำเข้าจาก XML';
