<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'th', branch 't17-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'วันที่อัปเดต:';
$string['add_company_goals'] = 'เพิ่มเป้าหมายบริษัท';
$string['add_personal_goals'] = 'เพิ่มเป้าหมายส่วนตัว';
$string['awaiting_company_selection_text'] = 'กำลังรอการเลือกเป้าหมายของบริษัทจาก {$a}';
$string['awaiting_personal_selection_text'] = 'กำลังรอการเลือกเป้าหมายส่วนตัวจาก {$a}';
$string['enable_goal_status_change'] = 'ความสามารถในการเปลี่ยนสถานะเป้าหมายระหว่างกิจกรรม';
$string['enable_goal_status_change_participant'] = 'เปลี่ยนสถานะผู้เข้าร่วมเป้าหมาย';
$string['eventchangedtype'] = 'ประเภทเป้าหมายที่เปลี่ยนแปลง';
$string['eventcreatedassignment'] = 'สร้างการกำหนดเป้าหมายแล้ว';
$string['eventcreatedframework'] = 'สร้างกรอบเป้าหมาย';
$string['eventcreateditem'] = 'สร้างเป้าหมาย';
$string['eventcreatedpersonalgoal'] = 'สร้างเป้าหมายส่วนบุคคล';
$string['eventcreatedscale'] = 'สร้างมาตราส่วนเป้าหมาย';
$string['eventcreatedscalevalue'] = 'ร้างมูลค่าตามมาตราส่วนเป้าหมาย';
$string['eventcreatedtype'] = 'ประเภทเป้าหมายที่สร้างขึ้น';
$string['eventdeletedassignment'] = 'ลบการมอบหมายเป้าหมาย';
$string['eventdeletedframework'] = 'ลบกรอบเป้าหมาย';
$string['eventdeleteditem'] = 'ลบเป้าหมาย';
$string['eventdeletedpersonalgoal'] = 'ลบเป้าหมายส่วนตัว';
$string['eventdeletedscale'] = 'ลบมาตราส่วนเป้าหมาย';
$string['eventdeletedscalevalue'] = 'ลบมูลค่ามาตราส่วนเป้าหมาย';
$string['eventdeletedtype'] = 'ลบประเภทเป้าหมาย';
$string['eventmoveditem'] = 'ย้ายเป้าหมาย';
$string['eventupdatedframework'] = 'ปรับปรุงกรอบเป้าหมาย';
$string['eventupdateditem'] = 'อัปเดตเป้าหมายแล้ว';
$string['eventupdatedpersonalgoal'] = 'อัปเดตเป้าหมายส่วนบุคคล';
$string['eventupdatedscale'] = 'อัปเดตมาตราส่วนเป้าหมาย';
$string['eventupdatedscalevalue'] = 'อัปเดตมูลค่ามาตราส่วนเป้าหมาย';
$string['eventupdatedtype'] = 'อัปเดตประเภทเป้าหมาย';
$string['eventvieweditem'] = 'เป้าหมายที่ดู';
$string['example_goal_description'] = 'นี่คือตัวอย่างว่าเป้าหมายจะแสดงอย่างไรหลังจากที่ผู้เข้าร่วมเลือกเป้าหมายแล้ว';
$string['example_goal_status'] = 'เป้าหมายที่กำหนด';
$string['example_goal_title'] = 'ตัวอย่างเป้าหมาย';
$string['goal_change_status_help'] = 'การเปลี่ยนแปลงสถานะเป้าหมายเพียงครั้งเดียวจะถูกส่งไปยังเป้าหมาย หากมีบทบาทผู้เข้าร่วมหลายคน การเปลี่ยนแปลงครั้งแรกที่ส่งจะถูกนำมาใช้';
$string['goal_confirmation_body_1'] = 'คุณได้ให้สถานะ &quot;{$a->goal_name}&quot; เป็น <strong>{$a->scale_value}</strong> สำหรับ {$a->user}';
$string['goal_confirmation_body_2'] = 'จะถูกส่งไปยังเป้าหมาย';
$string['goal_exists_message'] = 'สถานะเป้าหมายของคุณยังไม่ได้รับการบันทึก เนื่องจากคุณหรือบุคคลที่มีบทบาทเดียวกับคุณเป็นผู้เลือกสิ่งนี้แล้ว';
$string['goal_scale_unavailable'] = 'ไม่มีสถานะเป้าหมายที่จะอัปเดตสำหรับเป้าหมายนี้';
$string['goal_status'] = 'สถานะเป้าหมาย';
$string['goal_status_answered_by_other'] = 'นี้จะถูกตอบโดย {$a}';
$string['goal_status_response_subject'] = '{$a} ตอบกลับ';
$string['goal_status_select'] = 'เลือกสถานะเป้าหมาย';
$string['goal_status_update'] = 'อัพเดทสถานะเป้าหมาย';
$string['goal_status_updated'] = 'อัพเดทสถานะเป้าหมาย';
$string['goal_status_updated_error'] = 'ไม่สามารถอัปเดตสถานะเป้าหมาย';
$string['goal_updated_by'] = 'อัปเดตสถานะโดย: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'เป้าหมายไม่มีอยู่แล้ว';
$string['perform_review_goal_status_changer_you'] = 'คุณ';
$string['pluginname'] = 'ลำดับชั้นเป้าหมาย';
$string['remove_company_goal'] = 'ลบเป้าหมายบริษัท';
$string['remove_personal_goal'] = 'ลบเป้าหมายส่วนตัว';
$string['selected_goal'] = 'เป้าหมาย: {$a}';
$string['submit_goal_title'] = 'ส่งสถานะเป้าหมาย?';
$string['submit_status'] = 'ส่งสถานะ';
$string['target_date'] = 'วันที่เป้าหมาย';
$string['updated_goal_status'] = 'สถานะเป้าหมาย: {$a}';
$string['userdataitemcompany_export_hidden'] = 'เป้าหมายของบริษัท ซ่อนอยู่';
$string['userdataitemcompany_export_hidden_help'] = 'เกี่ยวข้องเฉพาะกับผู้ใช้ที่ไม่มีสิทธิ์ในการดู ในการส่งออกเป้าหมายของบริษัท โดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitemcompany_export_visible'] = 'สามารถเห็นเป้าหมายของบริษัท';
$string['userdataitemcompany_export_visible_help'] = 'เกี่ยวข้องกับผู้ใช้ที่มีความสามารถ viewowncompanygoal เท่านั้น
ในการส่งออกเป้าหมายของบริษัท โดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitemcompany_purge'] = 'ล้างเป้าหมายของบริษัท';
$string['userdataitemcompany_purge_help'] = 'รวมถึงข้อมูลทั้งหมดที่เกี่ยวข้องกับการกำหนดเป้าหมายบริษัท ของผู้ใช้โดยไม่คำนึงว่าพวกเขามีสิทธิ์ในการดูเป้าหมายของบริษัท หรือไม่';
$string['userdataitemperform_goal_status_other'] = 'สถานะกิจกรรมประสิทธิภาพเปลี่ยนตามเป้าหมายของผู้ใช้รายอื่น';
$string['userdataitemperform_goal_status_other_help'] = 'เมื่อล้างรายการนี้ การเปลี่ยนแปลงสถานะจะไม่ระบุตัวตน (ชื่อผู้เปลี่ยนแทนที่ด้วยข้อความที่ระบุว่าถูกลบแล้ว) การเปลี่ยนแปลงเอง (ค่ามาตราส่วน บทบาทที่ทำการเปลี่ยนแปลง) จะยังคงอยู่';
$string['userdataitemperform_goal_status_self'] = 'สถานะกิจกรรมประสิทธิภาพเปลี่ยนตามเป้าหมายของตัวเอง';
$string['userdataitempersonal_export_hidden'] = 'เป้าหมายส่วนตัวซ่อนอยู่';
$string['userdataitempersonal_export_hidden_help'] = 'เกี่ยวข้องเฉพาะกับผู้ใช้ที่ไม่มีสิทธิ์ในการดูเป้าหมายส่วนบุคคล
หากต้องการส่งออกเป้าหมายส่วนบุคคลโดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitempersonal_export_visible'] = 'เป้าหมายส่วนบุคคลมองเห็นได้';
$string['userdataitempersonal_export_visible_help'] = 'เกี่ยวข้องเฉพาะกับผู้ใช้ที่มีสิทธิ์ในการดูเป้าหมายส่วนบุคคล
หากต้องการส่งออกเป้าหมายส่วนบุคคลโดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitempersonal_purge'] = 'เป้าหมายส่วนบุคคล';
$string['userdataitempersonal_purge_help'] = 'รวมถึงข้อมูลทั้งหมดที่เกี่ยวข้องกับเป้าหมายส่วนบุคคลของผู้ใช้ไม่ว่าพวกเขาจะมีสิทธิ์ในการดูเป้าหมายส่วนบุคคลหรือไม่ก็ตาม';
