<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'th', branch 't17-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'แคชรายการที่เกี่ยวข้องกับคำแนะนำ';
$string['cachedef_recommended_user_items'] = 'แคชผู้ใช้คำแนะนำ';
$string['data_path_help'] = 'พาธไปยังไดเร็กทอรีที่จะจัดเก็บข้อมูลระบบผู้แนะนำ';
$string['data_path_label'] = 'ไดเร็กทอรีข้อมูล (เลิกใช้แล้ว)';
$string['enable_recommenders'] = 'คำแนะนำ';
$string['enable_recommenders_description'] = 'เมื่อเปิดใช้งาน สิ่งนี้จะช่วยให้ผู้ใช้ค้นพบเนื้อหาที่แนะนำสำหรับพวกเขาโดยเฉพาะ (เช่นเพลย์ลิสต์ทรัพยากรแบบสำรวจพื้นที่ทำงาน)
หากปิดใช้งานบล็อกการเรียนรู้ที่แนะนำจะถูกซ่อนจากเมนูของไซต์และจะไม่สามารถเข้าถึงบริการ API ได้';
$string['exportdatatask'] = 'ส่งออกข้อมูลผู้ใช้สำหรับการประมวลผลคำแนะนำ';
$string['importdatatask'] = 'นำเข้าคำแนะนำของผู้ใช้';
$string['interactions_period_help'] = 'จำนวนสัปดาห์ที่จะดึงข้อมูลการโต้ตอบกับรายการผู้ใช้';
$string['interactions_period_label'] = 'เวลาในการวิเคราะห์การโต้ตอบ (เลิกใช้แล้ว)';
$string['interactions_period_option'] = '{$a} สัปดาห์';
$string['invalid_user'] = 'ผู้ใช้ไม่ถูกต้อง';
$string['item_result_count_help'] = 'จำนวนคำแนะนำรายการต่อรายการที่จะส่งคืนโดยระบบผู้แนะนำ';
$string['item_result_count_label'] = 'จำนวนคำแนะนำแบบรายการต่อรายการ (เลิกใช้แล้ว)';
$string['pluginname'] = 'Recommendation engine';
$string['py3path_help'] = 'พาธไปยังไฟล์ปฏิบัติการ python ที่จะเรียกใช้สคริปต์คำแนะนำ';
$string['py3path_label'] = 'เส้นทางไฟล์สำหรับการเรียกใช้งาน python (เลิกใช้แล้ว)';
$string['query_help'] = '<ul><li>ไฮบริดเต็มรูปแบบใช้ข้อมูลเนื้อหาข้อมูลเมตาผู้ใช้และข้อมูลการโต้ตอบเนื้อหาผู้ใช้ ใช้เวลาดำเนินการนานที่สุด แต่มีความละเอียดสูงสุด</li><li> ไฮบริดบางส่วนใช้ข้อมูลเมตาดาต้าของเนื้อหาและข้อมูลการโต้ตอบกับเนื้อหาของผู้ใช้</li><li> Matrix factorisation ใช้ข้อมูลการโต้ตอบกับเนื้อหาของผู้ใช้เท่านั้น มีเวลาในการประมวลผลที่เร็วที่สุด แต่ก็มีความละเอียดต่ำที่สุด</li></ul>';
$string['query_label'] = 'อัลกอริทึมคำแนะนำ (เลิกใช้แล้ว)';
$string['query_option_hybrid'] = 'ไฮบริดเต็มรูปแบบ';
$string['query_option_mf'] = 'เมทริกซ์แฟกเตอร์';
$string['query_option_partial'] = 'ไฮบริดบางส่วน';
$string['recommendations'] = 'มีส่วนร่วมคำแนะนำ';
$string['recsysconfigs'] = 'การกำหนดค่า Recommendation engine';
$string['related_items_count_help'] = 'จำนวนรายการที่เกี่ยวข้องที่จะแสดงใน Related panes';
$string['related_items_count_label'] = 'จำนวนรายการที่เกี่ยวข้อง';
$string['threads_help'] = 'จำนวนคอร์ / เธรดที่ไลบรารีคำแนะนำอาจใช้ ควรน้อยกว่าจำนวนคอร์กายภาพ';
$string['threads_label'] = 'เธรดการประมวลผล (เลิกใช้แล้ว)';
$string['userdataiteminteraction'] = 'ปฏิสัมพันธ์';
$string['userdataitemrecommended_user'] = 'คำแนะนำ';
$string['user_result_count_help'] = 'จำนวนคำแนะนำไอเท็มถึงผู้ใช้ที่จะส่งคืนโดยระบบผู้แนะนำ';
$string['user_result_count_label'] = 'จำนวนรายการที่แนะนำต่อผู้ใช้ (เลิกใช้แล้ว)';
