<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'th', branch 't17-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'กิจกรรมการแสดง';
$string['activity_log_activity_removed'] = 'กิจกรรมนี้ไม่มีอยู่แล้ว การให้คะแนนกิจกรรมด้านประสิทธิภาพโดย {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'คะแนนกิจกรรมด้านประสิทธิภาพสำหรับ \'{$a->activity}\' โดย {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'ไม่มีกิจกรรมนี้แล้ว';
$string['date'] = 'วันที่';
$string['event_rating_created'] = 'ให้คะแนนในกิจกรรมประสิทธิภาพที่ได้รับ';
$string['no_rating_given'] = 'ไม่มีการให้คะแนน';
$string['pluginname'] = 'คะแนนกิจกรรมประสิทธิภาพ';
$string['rater'] = 'ผู้ประเมิน';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(รายละเอียดผู้ประเมินถูกลบ)';
$string['rating'] = 'การประเมิน';
$string['rating_already_made_message'] = 'การให้คะแนนของคุณยังไม่ได้รับการบันทึก เนื่องจากความสามารถนี้ได้รับการประเมินโดยคุณหรือบุคคลที่มีบทบาทเดียวกับคุณแล้ว';
$string['rating_by'] = 'ประเมินโดย';
$string['rating_by_colon'] = 'ประเมินโดย:';
$string['rating_by_relationship'] = 'Rating by a {$a} (rater details removed)';
$string['rating_confirmation_body_1'] = 'You\'ve rated {$a->user} as <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'เมื่อคุณบันทึกคะแนนนี้แล้ว คะแนนจะถูกส่งไปยังความสามารถและไม่สามารถเปลี่ยนแปลงได้';
$string['rating_confirmation_title'] = 'Submit final rating?';
$string['rating_final'] = 'Final rating:';
$string['rating_no_rating'] = 'No rating';
$string['rating_on'] = 'Rated on:';
$string['rating_only_one_rating_submitted'] = 'ระบบจะรวบรวมและส่งคะแนนกิจกรรมด้านประสิทธิภาพเพียงรายการเดียวไปยังความสามารถ หากมีบทบาทนี้หลายคน คะแนนแรกที่ส่งมาจะถูกนำไปใช้';
$string['rating_relationship_label'] = '{$a} rating';
$string['rating_saved'] = 'บันทึกคะแนนหรือผลการประเมินแล้ว';
$string['rating_select'] = 'เลือกค่าเรตติ้ง';
$string['rating_set_to_none'] = 'ตั้งค่าเป็น \'ไม่มีการประเมิน\'';
$string['rating_submit'] = 'ส่งคะแนนหรือผลการประเมิน';
$string['rating_to_be_submitted'] = 'คะแนนสุดท้ายที่จะส่งสำหรับสมรรถนะหรือความสามารถ';
$string['rating_who'] = '{$a} จะตอบสิ่งนี้';
$string['userdataitemperform_rating_other'] = 'การให้คะแนนกิจกรรมประสิทธิภาพกับผู้อื่น';
$string['userdataitemperform_rating_other_help'] = 'เมื่อล้างรายการนี้ การให้คะแนนจะไม่ระบุตัวตน (ชื่อของผู้ประเมินถูกแทนที่ด้วยข้อความที่ระบุว่าถูกลบออกแล้ว) การจัดอันดับเอง (ค่ามาตราส่วน บทบาทที่ได้รับการจัดอันดับ) จะยังคงอยู่';
$string['userdataitemperform_rating_self'] = 'การให้คะแนนกิจกรรมประสิทธิภาพด้วยตนเอง';
$string['your_rating'] = 'คะแนนหรือผลการประเมินของคุณ';
