<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'th', branch 't17-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'การดำเนินการสำหรับ {$a}';
$string['add_client'] = 'เพิ่มลูกค้า';
$string['api:manageclients'] = 'จัดการไคลเอนต์ API';
$string['api:managesettings'] = 'จัดการการตั้งค่าไคลเอนต์ API';
$string['apisettings'] = 'การตั้งค่า API';
$string['api:viewdocumentation'] = 'ดูเอกสาร API';
$string['back_to_api'] = 'กลับไปที่ API';
$string['changes_saved'] = 'บันทึกการเปลี่ยนแปลงแล้ว';
$string['client_added'] = 'เพิ่มลูกค้าแล้ว';
$string['client_details'] = 'ลูกค้า';
$string['client_id'] = 'รหัสลูกค้า';
$string['client_name_disabled'] = '{$a} (disabled)';
$string['client_rate_limit'] = 'ขีด จำกัด อัตราของลูกค้า';
$string['client_rate_limit_at_site_level'] = 'ขีดจำกัดอัตราลูกค้าที่ระดับไซต์: {$a}';
$string['client_rate_limit_desc'] = 'ค่าความซับซ้อนของการค้นหาสูงสุดที่อนุญาตต่อนาทีสำหรับไคลเอนต์นี้ หากขีดจำกัดนี้เกินขีดจำกัดของไซต์ ขีดจำกัดของไซต์จะถูกบังคับใช้';
$string['clients'] = 'ลูกค้า API';
$string['client_secret'] = 'ความลับของลูกค้า';
$string['delete_client_name'] = 'ลบลูกค้า: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' จะถูกลบอย่างถาวร และไซต์ของคุณจะไม่ได้รับข้อมูลเพิ่มเติมจากผู้ให้บริการรายนี้ คุณควรลบออกจากไซต์อื่น ๆ ที่ใช้งานอยู่';
$string['delete_confirm_title'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบไคลเอนต์นี้';
$string['delete_modal_title'] = 'ลบลูกค้า';
$string['delete_success'] = 'ลบไคลเอ็นต์แล้ว';
$string['description'] = 'คำอธิบาย';
$string['developer'] = 'นักพัฒนา';
$string['disable_client'] = 'ปิดการใช้งาน';
$string['disable_client_error'] = 'ไม่สามารถปิดใช้งานไคลเอนต์';
$string['disable_client_name'] = 'ปิดใช้งานไคลเอนต์: {$a}';
$string['disable_client_success'] = 'ไคลเอนต์ถูกปิดใช้งาน';
$string['documentation'] = 'เอกสาร API';
$string['duration_days'] = 'วัน';
$string['duration_hours'] = 'ชั่วโมง';
$string['duration_minutes'] = 'นาที';
$string['duration_seconds'] = 'วินาที';
$string['duration_units_label'] = '{$a} หน่วย';
$string['duration_value_label'] = 'หมายเลข {$a}';
$string['duration_weeks'] = 'สัปดาห์';
$string['edit_client_details'] = 'แก้ไขรายละเอียดลูกค้า';
$string['edit_client_details_name'] = 'แก้ไขรายละเอียดลูกค้า: {$a}';
$string['edit_client_settings'] = 'แก้ไขการตั้งค่าไคลเอนต์';
$string['edit_client_settings_name'] = 'แก้ไขการตั้งค่าไคลเอนต์: {$a}';
$string['enable_api'] = 'เปิดใช้งาน API';
$string['enable_api_description'] = 'อนุญาตให้ระบบภายนอกเชื่อมต่อกับไซต์ Totara ของคุณ เพื่อเข้าถึงข้อมูลและดำเนินการ เมื่อเปิดใช้งาน คุณสามารถเข้าถึงการตั้งค่าและกำหนดค่า API จาก <a href="{$a}">เมนูการพัฒนา</a>';
$string['enable_client'] = 'เปิดใช้งาน';
$string['enable_client_error'] = 'ไม่สามารถเปิดใช้งานไคลเอนต์';
$string['enable_client_name'] = 'เปิดใช้งานไคลเอนต์: {$a}';
$string['enable_client_success'] = 'เปิดใช้งานไคลเอ็นต์แล้ว';
$string['error_documentation_browser_support'] = 'หน้านี้ไม่รองรับเบราว์เซอร์ของคุณ คุณสามารถดูหน้านี้ได้ในเบราว์เซอร์รุ่นใหม่ๆ';
$string['error_documentation_not_found'] = 'ไม่พบเอกสาร คุณต้องสร้างเอกสารประกอบเพื่อดูหน้านี้';
$string['error_documentation_parse_error'] = 'แยกวิเคราะห์เอกสารไม่ได้ ลองล้างแคชของไซต์และสร้างเอกสารใหม่เพื่อแก้ไขปัญหานี้';
$string['error_documentation_schema_changed'] = 'สคีมามีการเปลี่ยนแปลงตั้งแต่สร้างเอกสารครั้งล่าสุด ลองล้างแคชของไซต์และสร้างเอกสารใหม่เพื่อแสดงสคีมาปัจจุบัน';
$string['error_response'] = 'การตอบสนองข้อผิดพลาด';
$string['error_response_default'] = 'ค่าเริ่มต้น:';
$string['error_response_desc_1'] = 'กำหนดจำนวนข้อมูลที่ส่งคืนโดยการตอบสนองของ API เมื่อเกิดข้อผิดพลาด';
$string['error_response_desc_2'] = '<ul><li><strong>ไม่มี:</strong> ส่งคืนข้อผิดพลาดทั่วไปโดยไม่มีข้อมูลเฉพาะ</li>
<li> <strong>ปกติ:</strong> ส่งกลับประเภทของข้อผิดพลาด</li>
<li> <strong>นักพัฒนา:</strong> ส่งคืนข้อผิดพลาดพร้อมการติดตามสแต็กสำหรับนักพัฒนา</li></ul>';
$string['error_response_level_default'] = 'ค่าเริ่มต้นของไซต์ ({$a})';
$string['error_service_account_admin'] = 'บัญชีบริการไม่สามารถเป็นผู้ดูแลไซต์ได้';
$string['error_service_account_deleted'] = 'บัญชีผู้ใช้นี้ถูกลบแล้ว';
$string['error_service_account_guest'] = 'บัญชีบริการไม่สามารถเป็นแขกได้';
$string['error_service_account_invalid'] = 'บัญชีผู้ใช้นี้ไม่ถูกต้อง';
$string['error_service_account_no_user'] = 'ไม่พบบัญชีผู้ใช้';
$string['error_service_account_suspended'] = 'บัญชีผู้ใช้นี้ถูกระงับ';
$string['error_service_account_wrong_tenant'] = 'บัญชีผู้ใช้นี้มีการเป็นสมาชิกผู้เช่าที่ไม่ถูกต้อง';
$string['error_validate_max_input_duration'] = 'ระยะเวลาต้องเป็น {$a} วินาทีหรือน้อยกว่า';
$string['error_validate_max_input_number'] = 'ตัวเลขต้องเป็น {$a} หรือน้อยกว่า';
$string['hide'] = 'ซ่อน';
$string['invalid_user'] = 'ผู้ใช้ไม่ถูกต้อง';
$string['none'] = 'ไม่มี';
$string['no_record_found'] = 'ไม่มีการสร้างลูกค้า';
$string['normal'] = 'ปกติ';
$string['pluginname'] = 'เอพีไอ';
$string['required_fields'] = 'ช่องที่ต้องเติม';
$string['service_account'] = 'บัญชีบริการ';
$string['service_account_help'] = 'บัญชีบริการคือบัญชีผู้ใช้ที่แสดงถึงระบบภายนอกที่สามารถควบคุมไซต์ Totara ของคุณได้ และควรได้รับบทบาทที่มีความสามารถที่เหมาะสม';
$string['service_account_invalid'] = 'บัญชีบริการไม่ถูกต้องสำหรับ {$a}';
$string['service_account_placeholder'] = 'เริ่มพิมพ์ชื่อ...';
$string['setting:client_rate_limit'] = 'ขีด จำกัด อัตราของลูกค้า';
$string['setting:client_rate_limit_desc'] = 'ค่าความซับซ้อนของการค้นหาสูงสุดที่อนุญาตต่อนาทีสำหรับลูกค้าแต่ละรายบนไซต์นี้ ขีดจำกัดนี้สามารถลดลงได้สำหรับแต่ละไคลเอ็นต์ภายในการตั้งค่าไคลเอนต์';
$string['setting:default_token_expiration'] = 'การหมดอายุของโทเค็นเริ่มต้น';
$string['setting:default_token_expiration_desc'] = 'ระยะเวลาที่โทเค็นจะใช้ได้ ก่อนหมดอายุ ค่าเริ่มต้นนี้ใช้เมื่อเพิ่มไคลเอนต์ใหม่';
$string['setting:default_token_expiration_invalid'] = 'ระยะเวลาต้อง 1 วินาทีขึ้นไป';
$string['setting:enable_introspection'] = 'เปิดใช้งานการวิปัสสนา GraphQL';
$string['setting:enable_introspection_desc'] = 'อนุญาตให้ลูกค้าขอข้อมูลเกี่ยวกับสคีมา GraphQL ซึ่งรวมถึงข้อมูล เช่น ชนิด เขตข้อมูล แบบสอบถาม และการกลายพันธุ์';
$string['setting:max_query_complexity'] = 'ความซับซ้อนของแบบสอบถามสูงสุด';
$string['setting:max_query_complexity_desc'] = 'ความซับซ้อนสูงสุดที่อนุญาตสำหรับการสืบค้นแต่ละรายการ';
$string['setting:max_query_depth'] = 'ความลึกของแบบสอบถามสูงสุด';
$string['setting:max_query_depth_desc'] = 'ความลึกสูงสุดที่อนุญาตสำหรับการสืบค้นแต่ละรายการ';
$string['setting:response_debug'] = 'การตอบสนองข้อผิดพลาดเริ่มต้น';
$string['setting:response_debug_desc'] = 'กำหนดจำนวนข้อมูลที่ส่งคืนโดยการตอบสนองของ API เมื่อเกิดข้อผิดพลาด

**ไม่มี:** ส่งคืนข้อผิดพลาดทั่วไปที่ไม่มีข้อมูลเฉพาะ

**ปกติ:** ส่งคืนประเภทของข้อผิดพลาด

**ผู้พัฒนา:** ส่งคืนข้อผิดพลาดพร้อมการติดตามสแต็กสำหรับนักพัฒนา';
$string['settings'] = 'การตั้งค่า API';
$string['setting:site_rate_limit'] = 'ขีดจำกัดอัตราไซต์';
$string['setting:site_rate_limit_desc'] = 'ค่าความซับซ้อนของการค้นหาสูงสุดที่อนุญาตต่อนาทีบนไซต์นี้';
$string['show'] = 'แสดง';
$string['status'] = 'สถานะ';
$string['status_disabled'] = 'Disabled';
$string['status_enabled'] = 'เปิดใช้งาน';
$string['token_expiration'] = 'การหมดอายุของโทเค็น';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc'] = 'ระยะเวลาที่โทเค็นจะใช้ได้ ก่อนหมดอายุ การเปลี่ยนการตั้งค่านี้จะมีผลกับโทเค็นใหม่เท่านั้น โทเค็นที่มีอยู่จะยังคงเป็นไปตามเวลาหมดอายุที่กำหนดไว้ ณ เวลาที่สร้าง';
$string['token_expiration_desc_1'] = 'ระยะเวลาที่โทเค็นจะใช้ได้ ก่อนหมดอายุ';
$string['token_expiration_desc_2'] = 'การเปลี่ยนการตั้งค่านี้ จะมีผลกับโทเค็นใหม่เท่านั้น โทเค็นที่มีอยู่จะยังคงเป็นไปตามเวลาหมดอายุที่กำหนดไว้ ณ เวลาที่สร้าง';
$string['warning_client_rate_limit'] = 'ขีดจำกัดอัตราของลูกค้านี้เกินขีดจำกัดของไซต์ ดังนั้นขีดจำกัดของไซต์จึงถูกบังคับใช้';
