<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'th', branch 't17-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Filter panel';
$string['a11y_import_page_reviewing'] = 'กำลังแสดงการทบทวนหลักสูตรที่เลือก';
$string['a11y_import_page_selecting'] = 'กำลังแสดงการเลือกหลักสูตร';
$string['actions'] = 'การดำเนินการ';
$string['active_filter'] = 'AND "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'AND "{$a}"';
$string['add_to_collection'] = 'เพิ่มการเก็บ';
$string['assign_category'] = 'กำหนดหมวดหมู่...';
$string['availability'] = 'ความพร้อมใช้งาน';
$string['basket_back_to_catalogue'] = 'กลับไปที่แคตตาล็อก';
$string['basket_clear_selection'] = 'ล้างการเลือก';
$string['basket_create_courses'] = 'สร้างหลักสูตร';
$string['basket_go_to_review'] = 'ถัดไป: รีวิว';
$string['basket_select_category'] = 'เลือกหมวดหมู่';
$string['contentmarketplace'] = 'ตลาดเนื้อหา';
$string['contentmarketplace:add'] = 'เพิ่ม Content Marketplace';
$string['contentmarketplace:config'] = 'จัดการ Content Marketplace';
$string['content_provider'] = 'ผู้ให้บริการเนื้อหา';
$string['course_description_label'] = 'เกี่ยวกับหลักสูตร';
$string['course_items_label'] = 'โครงสร้างหลักสูตร';
$string['course_provider'] = 'ผู้ให้บริการหลักสูตร';
$string['coursesettings'] = 'การตั้งค่าหลักสูตร';
$string['createandview'] = 'สร้างและดูหลักสูตร';
$string['createcourse'] = 'สร้างหลักสูตร';
$string['createcourses'] = 'สร้างหลักสูตร {$a}';
$string['createmultipleactivitiescourse'] = 'สร้างหลักสูตรแบบหลายกิจกรรมใหม่สำหรับรายการเนื้อหาที่เลือก';
$string['createmultipleactivitycourse'] = 'สร้างหลักสูตรแบบหลายกิจกรรมใหม่สำหรับรายการเนื้อหาที่เลือก';
$string['createsingleactivitycourse'] = 'สร้างหลักสูตรกิจกรรมเดี่ยวใหม่สำหรับไอเท็มเนื้อหาที่เลือก';
$string['createsingleactivitycourses'] = 'สร้างหลักสูตรกิจกรรมเดี่ยวใหม่สำหรับแต่ละรายการเนื้อหาที่เลือก';
$string['description'] = 'คำอธิบาย';
$string['disable'] = 'ปิดการใช้งาน';
$string['disablecontentmarketplaces'] = 'ปิดการใช้งานตลาดเนื้อหา';
$string['disabled'] = 'ปิดการใช้งาน';
$string['enable'] = 'เปิดใช้งาน';
$string['enable_content_marketplace'] = 'เปิดใช้งาน Content Marketplace';
$string['enablecontentmarketplaces'] = 'เปิดใช้งานตลาดเนื้อหา';
$string['enablecontentmarketplacesdesc'] = 'เมื่อเปิดใช้งานคุณสามารถกำหนดค่าและเข้าถึงเนื้อหาการฝึกอบรมภายนอกผ่านตลาดเนื้อหาบุคคลที่สามของ Totara';
$string['enabled'] = 'เปิดใช้งาน';
$string['enable_plugin'] = 'เปิดใช้งาน {$a}';
$string['error:cannot_add_course_to_category'] = 'นักแสดงผู้ใช้ไม่สามารถเพิ่มหลักสูตรในหมวดหมู่ {$a}';
$string['error:cannot_add_module_to_course'] = 'ไม่สามารถเพิ่มโมดูลในหลักสูตร {$a}';
$string['error:cannot_configure_course'] = 'ไม่สามารถกำหนดค่าหลักสูตร {$a}';
$string['error:cannot_create_course'] = 'สร้างรายวิชาไม่ได้';
$string['error:cannot_find_course'] = 'ไม่พบหลักสูตร {$a}';
$string['error:cannot_find_section'] = 'ไม่พบ section  {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'รับโทเค็นเพื่อการเข้าถึงไม่ได้เนื่องจากค่าแอตทริบิวต์ &quot;{$a}&quot; ไม่ถูกต้อง';
$string['error:cannot_obtain_token_by_missing_field'] = 'รับโทเค็นเพื่อการเข้าถึงไม่ได้เนื่องจากไม่มีแอตทริบิวต์ \'{$a}\'';
$string['error:disabledmarketplace'] = '{$a} ปิดใช้งาน Content Marketplace';
$string['error:disabledmarketplaces'] = 'ตลาดกลางเนื้อหาถูกปิดใช้งาน';
$string['error:invalid_token'] = 'มีปัญหาการรับรองความถูกต้องเมื่อเชื่อมต่อกับเซิร์ฟเวอร์ภายนอก';
$string['event_course_module_source_created'] = 'สร้างแหล่งที่มาของโมดูลหลักสูตรแล้ว';
$string['explore'] = 'สำรวจ';
$string['explore_content_marketplace'] = 'กลับไปสำรวจตลาดเนื้อหา';
$string['explorecreatecourseheading'] = 'เพิ่มหลักสูตรใหม่';
$string['explorecreatecourseintro'] = 'เลือกเนื้อหาที่จะรวม';
$string['explore_totara_content'] = 'สำรวจตลาดเนื้อหา';
$string['explore_totara_content_x'] = 'สำรวจตลาดเนื้อหา: {$a}';
$string['filters'] = 'ฟิลเตอร์';
$string['filter_sort_by'] = 'เรียงโดย';
$string['hide_filters'] = 'ซ่อนตัวกรอง';
$string['in_collection'] = 'ในคอลเลกชัน';
$string['initial_sync_learning_object_metadata_task'] = 'การซิงค์เริ่มต้นของข้อมูลเมตาของวัตถุการเรียนรู้';
$string['item_count'] = '{$a->count} รายการ';
$string['item_count_and_filters'] = '{$a->count} รายการที่ตรงกับ {$a->filters}';
$string['itemselected'] = 'เลือก 1 รายการ';
$string['itemselected_plural'] = '{$a}} รายการที่เลือก';
$string['list_separator'] = ',';
$string['loading_details'] = 'กำลังโหลดรายละเอียด ...';
$string['loading_filters'] = 'กำลังโหลดตัวกรอง ...';
$string['loading_search_results'] = 'กำลังโหลดผลการค้นหา ...';
$string['load_more'] = 'โหลดเพิ่มเติม';
$string['logo_alt'] = 'roles
{$a}\'s logo';
$string['manage_available_content'] = 'จัดการเนื้อหาที่มี';
$string['manage_content_marketplaces'] = 'จัดการ Content Marketplaces';
$string['marketplacenotificationbodyhtml'] = '<p>ขณะนี้ Totara Learn รองรับตลาดเนื้อหาทำให้คุณสามารถเรียกดูและนำเข้าเนื้อหาภายนอกไปยังไซต์ Totara ของคุณได้</p><p> {$a}</p>';
$string['marketplacenotificationbodytext'] = 'ขณะนี้ Totara Learn รองรับตลาดเนื้อหาทำให้คุณสามารถเรียกดูและนำเข้าเนื้อหาภายนอกไปยังไซต์ Totara ของคุณได้ คลิกที่นี่เพื่อตั้งค่า: {$a}';
$string['marketplacenotificationsubject'] = 'ขณะนี้ Content Marketplaces พร้อมให้บริการใน Totara';
$string['messageprovider:notification'] = 'การแจ้งเตือนฟีเจอร์ Content Marketplace';
$string['missingcoursecategory'] = 'ไม่มีหมวดหมู่หลักสูตร';
$string['online'] = 'ออนไลน์';
$string['pluginname'] = 'ตลาดเนื้อหา';
$string['provider'] = 'ผู้ให้บริการ';
$string['provider_internal'] = 'ภายใน';
$string['ratingsx'] = 'การให้คะแนนของ {$a}';
$string['remove_from_collection'] = 'ลบออกจากคอลเลกชัน';
$string['search:many-results'] = '{$a} ผลลัพธ์';
$string['search:no-results'] = 'ไม่มีผลลัพธ์';
$string['search:one-result'] = '1 ผลลัพธ์';
$string['settings'] = 'การตั้งค่า';
$string['settings_page_not_found'] = 'ไม่พบหน้าการตั้งค่าสำหรับปลั๊กอินนี้';
$string['setup'] = 'ติดตั้ง';
$string['setup_content_marketplaces'] = 'ตั้งค่า Content Marketplaces';
$string['setup_description_body:html'] = '<p>Content Marketplace นำเสนอเนื้อหาการเรียนรู้ฟรี และมีค่าใช้จ่ายมากมายซึ่งคุณสามารถนำเสนอให้กับลูกค้า หรือผู้เรียนของคุณได้ ด้วย Content Marketplace
คุณสามารถตั้งค่าการสมัครสมาชิกด้วย Content Marketplaces เพื่อ <strong>เข้าถึงเนื้อหาฟรีหรือพรีเมียม</strong> จากนั้นใช้เนื้อหานั้นเมื่อสร้างหลักสูตร</p>';
$string['setup_description_heading'] = 'Content Marketplace คืออะไร';
$string['setup_tc'] = 'ตั้งค่า Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'มีการใช้ชื่อย่อสำหรับหลักสูตรอื่นด้านบนแล้ว ({$a})';
$string['show_filters'] = 'แสดงตัวกรอง';
$string['sortby'] = 'เรียงตาม';
$string['subplugintype_contentmarketplace'] = 'ตลาดเนื้อหา';
$string['subplugintype_contentmarketplace_plural'] = 'ตลาดเนื้อหา';
$string['sync_learning_object_metadata_task'] = 'อัปเดตข้อมูลเมตาของวัตถุการเรียนรู้';
$string['total'] = 'รวม';
$string['warningcreatelotsofcourses:body'] = 'แน่ใจไหมว่า ต้องการสร้างหลักสูตร {$a} อาจใช้เวลาสักครู่ในการดำเนินการ';
$string['warningcreatelotsofcourses:title'] = 'คุณแน่ใจไหม';
$string['warningcreatetoomanycourses:body'] = 'ไม่สามารถสร้างมากกว่า 100 หลักสูตรต่อครั้ง ยกเลิกการเลือกบางหลักสูตรแล้วลองอีกครั้ง';
$string['warningcreatetoomanycourses:title'] = 'มีหลักสูตรมากเกินไป';
$string['warningtoomanyselectall:body'] = 'มีรายการมากเกินไปที่จะเลือกทั้งหมด กรองการค้นหาแล้วลองอีกครั้ง';
$string['warningtoomanyselectall:title'] = 'มากเกินไป';
