<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'th', branch 't17-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'ที่มีให้ใช้ได้';
$string['currentsetup'] = 'การตั้งค่าปัจจุบัน';
$string['description'] = 'การกำหนดค่าที่ชอบ: {$a}';
$string['disabled'] = 'ไม่สามารถใช้งานได้';
$string['enforceflavour'] = 'บังคับใช้ค่าของปัจจุบัน';
$string['error_missing_flavour_name'] = 'โปรดระบุชื่อรสไม่สามารถเว้นว่างได้';
$string['features'] = 'คุณสมบัติขั้นสูง';
$string['flavouroverview'] = 'ภาพรวมคุณลักษณะ';
$string['helpabout'] = 'เกี่ยวกับ {$a}';
$string['off'] = 'ปิด';
$string['on'] = 'เปิด';
$string['pluginname'] = 'ที่ชอบ';
$string['setting_core_audiencevisibility'] = 'การมองเห็นตาม audience';
$string['setting_core_audiencevisibility_desc'] = 'การมองเห็นของ audience ที่ใช้ช่วยให้คุณสามารถ จำกัด แคตตาล็อกเพื่อให้ผู้เรียนเห็นเฉพาะหลักสูตรโปรแกรมและการรับรองบังคับให้พวกเขาขึ้นอยู่กับ audience ที่พวกเขากำลังเรียนอยู่';
$string['setting_core_enableappraisals'] = 'การประเมิน (เดิม)';
$string['setting_core_enableappraisals_desc'] = 'การประเมินออนไลน์เป็นรูปแบบที่ผู้ดูแลระบบสร้างขึ้นเพื่อให้ผู้เรียนผู้จัดการผู้จัดการของผู้จัดการและผู้ประเมินสามารถตอบคำถามและตรวจสอบงานของผู้เรียนที่มีต่อเป้าหมายและองค์ประกอบแผนการเรียนรู้ คุณลักษณะนี้ถูกแทนที่ด้วยกิจกรรมด้าน Performance';
$string['setting_core_enablebadges'] = 'ป้าย';
$string['setting_core_enablebadges_desc'] = 'เปิดป้ายมีใบรับรองดิจิทัลที่ได้รับรางวัลให้กับผู้เรียนด้วยตนเองหรือโดยอัตโนมัติขึ้นอยู่กับกิจกรรมและจบหลักสูตร';
$string['setting_core_enablecertifications'] = 'การรับรอง';
$string['setting_core_enablecertifications_desc'] = 'รับรองอนุญาตให้หลักสูตรจะต้องดำเนินการในลำดับการบังคับใช้ข้อกำหนดเบื้องต้นและต้องเรียน recertify โดยยึดหลักสูตรพื้นฐานที่กำหนด';
$string['setting_core_enablecompetencies'] = 'สมรรถนะ';
$string['setting_core_enablecompetencies_desc'] = 'สมรรถนะ Totara ช่วยให้ผู้ดูแลเว็บไซต์เพื่อกำหนดทักษะและความรู้ที่ผู้เรียนต้องการที่จะตอบสนองและผู้จัดการในการประเมินการปฏิบัติงานของเจ้าหน้าที่';
$string['setting_core_enablecompetency_assignment'] = 'การกำหนดสมรรถนะ';
$string['setting_core_enablecompetency_assignment_desc'] = 'การมอบหมายสมรรถนะ ช่วยให้คุณมีวิธีการขั้นสูงในการกำหนดสมรรถนะให้กับผู้ใช้โดยตรงหรือผ่านทางกลุ่มผู้ใช้นอกจากนี้ยังเปิดใช้งานการกำหนดค่าเกณฑ์ความสำเร็จโดยละเอียดสำหรับแต่ละสมรรถนะ';
$string['setting_core_enablecompletionimport'] = 'นำเข้าการสำเร็จหลักสูตร';
$string['setting_core_enablecompletionimport_desc'] = 'สิ่งนี้นำเข้าบันทึกความสำเร็จในอดีตจากไฟล์ CSV และลงทะเบียนผู้ใช้ในหลักสูตรที่ระบุ ความสำเร็จทั้งหมดที่นำเข้าซึ่งเกี่ยวข้องกับหลักสูตรที่มีอยู่ในระบบจะถูกเพิ่มเป็นบันทึกการเรียนรู้ก่อนหน้า (RPL Completions) ซึ่งจะระบุไว้ในรายงานซึ่งรวมถึงการนำเข้าที่เสร็จสมบูรณ์';
$string['setting_core_enablecontainer_workspace'] = 'พื้นที่ทำงาน';
$string['setting_core_enablecontainer_workspace_desc'] = 'พื้นที่ทำงานช่วยให้สมาชิกสร้างและค้นพบเนื้อหาและทำงานร่วมกันได้ในที่เดียว
ตัวอย่างเช่นพวกเขาสามารถโพสต์และแสดงความคิดเห็นในการสนทนาแชร์ไฟล์ทรัพยากรและเพลย์ลิสต์';
$string['setting_core_enablecourserpl'] = 'บันทึกการเรียนรู้ก่อนหน้านี้';
$string['setting_core_enablecourserpl_desc'] = 'บันทึกการเรียนรู้ก่อนที่จะช่วยให้ผู้เรียนเพื่อดูประวัติของพวกเขาใน Totara รวมทั้งหลักสูตร,   สมรรถนะ ,  โปรแกรมและรับรองว่าพวกเขาได้รับมอบหมาย';
$string['setting_core_enableengage_resources'] = 'ห้องสมุด (ทรัพยากรทุกประเภทเพลย์ลิสต์)';
$string['setting_core_enableengage_resources_desc'] = 'ไลบรารีอนุญาตให้ผู้ใช้สร้างและแบ่งปันทรัพยากร / เพลย์ลิสต์ภายในไลบรารีของพวกเขาตลอดจนเข้าถึงทรัพยากร / เพลย์ลิสต์ที่บันทึกและแชร์กับพวกเขา';
$string['setting_core_enableevidence'] = 'หลักฐาน';
$string['setting_core_enableevidence_desc'] = 'หลักฐานเป็นวิธีในการอัปโหลดหลักฐานว่าประสบความสำเร็จบางอย่างนอกแพลตฟอร์ม';
$string['setting_core_enablefeedback360'] = '360 ข้อเสนอแนะ (เดิม)';
$string['setting_core_enablefeedback360_desc'] = 'ข้อเสนอแนะ 360 °เป็นกลไกสำหรับผู้ใช้แต่ละรายในการรับข้อเสนอแนะเกี่ยวกับความคืบหน้าจากกลุ่มเพื่อน คุณลักษณะนี้ถูกแทนที่ด้วยกิจกรรมด้าน Performance';
$string['setting_core_enableglobalrestrictions'] = 'ข้อจำกัด ในการรายงาน';
$string['setting_core_enableglobalrestrictions_desc'] = 'ข้อจำกัด รายงานทั้งหมด ช่วยให้กฎระเบียบเพื่อนำไปใช้กับการ จำกัด การรายงานผลการรายงานไปยังผู้ที่เป็นผู้ใช้ที่คุณได้รับอนุญาตให้ดู';
$string['setting_core_enablegoals'] = 'เป้าหมาย';
$string['setting_core_enablegoals_desc'] = 'เป้าหมายทำให้องค์กรสามารถกำหนดพื้นที่ที่สำคัญสำหรับพนักงานที่จะบรรลุผลได้ตลอดทั้งปี เป้าหมายสามารถกำหนดโดยอัตโนมัติขึ้นอยู่กับพนักงานขององค์กร, ตำแหน่ง, ผู้ชมหรือมอบหมายให้บุคคลเพื่อให้ผู้จัดการของพวกเขาสามารถติดตามพวกเขาเสร็จสิ้น';
$string['setting_core_enablelearningplans'] = 'แผนการเรียนรู้';
$string['setting_core_enablelearningplans_desc'] = 'แผนการเรียนรู้ที่เป็นทางเดินการพัฒนาส่วนบุคคลที่ช่วยให้ผู้เรียนและผู้จัดการของพวกเขาที่จะกำหนดและติดตามความคืบหน้าของผู้เรียนในหลักสูตรสมรรถนะวัตถุประสงค์และโปรแกรม';
$string['setting_core_enableml_recommender'] = 'Machine Learning Recommendations Engine';
$string['setting_core_enableml_recommender_desc'] = 'เอ็นจินคำแนะนำ จะผลักดันเนื้อหาส่วนบุคคลที่แนะนำสำหรับผู้ใช้โดยเฉพาะ (เช่นเพลย์ลิสต์ทรัพยากรแบบสำรวจพื้นที่ทำงาน)';
$string['setting_core_enablemyteam'] = 'ทีมของฉัน';
$string['setting_core_enablemyteam_desc'] = 'แดชบอร์ดทีมของฉันช่วยให้ผู้จัดการดูรายงานโดยตรงของพวกเขาในการเข้าถึงโปรไฟล์ผู้สอนนำการฝึกอบรมแผนระเบียนและตัวเลือกการจัดการประสิทธิภาพการเรียนรู้';
$string['setting_core_enableorganisations'] = 'ลำดับชั้นขององค์กร';
$string['setting_core_enableorganisations_desc'] = 'ลำดับชั้นขององค์กรช่วยให้คุณกำหนดภูมิภาค แผนก และทีมที่ประกอบเป็นองค์กรของคุณเพื่อมอบหมายการเรียนรู้และการกรองรายงานโดยอัตโนมัติ';
$string['setting_core_enableperformance_activities'] = 'กิจกรรม Performance';
$string['setting_core_enableperformance_activities_desc'] = 'กิจกรรม Performance ช่วยให้คุณสามารถสร้างการมอบหมายและติดตามแบบฟอร์ม Performance ด้วยเวิร์กโฟลว์ที่ซับซ้อน';
$string['setting_core_enablepositions'] = 'ตำแหน่ง';
$string['setting_core_enablepositions_desc'] = 'ลำดับชั้นตำแหน่งช่วยให้คุณสามารถตั้งค่าตำแหน่งของผู้เรียนในระบบซึ่งจะช่วยให้การกำหนดอัตโนมัติของการเรียนรู้และความสามารถเช่นเดียวกับการกรองรายงาน';
$string['setting_core_enableprograms'] = 'โปรแกรม';
$string['setting_core_enableprograms_desc'] = 'โปรแกรมช่วยให้หลักสูตรจะต้องดำเนินการในลำดับการบังคับใช้ข้อกำหนดเบื้องต้นและช่วยให้ผู้เรียนจะได้รับมอบหมายโดยอัตโนมัติตามรายละเอียดที่มีอยู่เช่นตำแหน่งองค์กรหรือชมของพวกเขา';
$string['setting_core_enablereportcaching'] = 'รายงานแคช';
$string['setting_core_enablereportcaching_desc'] = 'รายละเอียดของรายงานแคช';
$string['setting_core_enabletotaradashboard'] = 'แดชบอร์ด';
$string['setting_core_enabletotaradashboard_desc'] = 'แดชบอร์ดที่ช่วยให้ผู้บริหารในการออกแบบอินเตอร์เฟซตัวเลือกที่หลากหลายสำหรับผู้ใช้ในการเข้าถึงเมื่อเข้าสู่ Totara เพื่อให้คุณสมบัติและแดชบอร์ดที่แสดงรายงานที่มีความเหมาะสมสำหรับผู้ใช้';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'ช่วยให้สามารถผสานรวมกับ Microsoft Teams ได้อย่างสมบูรณ์เพื่อให้ผู้ใช้สามารถดูและโต้ตอบกับไลบรารีทรัพยากร / เพลย์ลิสต์การเรียนรู้ปัจจุบันการแจ้งเตือนและค้นหาแคตตาล็อกการเรียนรู้ผ่าน Microsoft Teams';
$string['setting_core_enableuser_reports'] = 'ตัวสร้างรายงาน';
$string['setting_core_enableuser_reports_desc'] = 'ตัวสร้างรายงานช่วยให้ผู้ดูแลไซต์สามารถสร้างและแก้ไขรายงานและทำให้พร้อมใช้งานสำหรับผู้ใช้ตามบทบาทของพวกเขา ผู้ใช้สามารถดูข้อมูลรายงาน กรองและบันทึกการสืบค้น ส่งออกข้อมูล และกำหนดเวลาข้อมูลรายงานให้ส่งอีเมลโดยอัตโนมัติ';
$string['setting_core_enhancedcatalog'] = 'แคตตาล็อกพิเศษที่เพิ่มขึ้น';
$string['setting_core_enhancedcatalog_desc'] = 'แคตตาล็อกพิเศษที่เพิ่มขึ้นช่วยให้ผู้ดูแลเว็บไซต์ที่จะตัดสินใจว่าข้อมูลใดและตัวกรองเพื่อแสดงต่อผู้เรียนที่มีความสามารถในการค้นหาและจากนั้นกรองหลักสูตรโดยเฉพาะอย่างยิ่งโปรแกรมและการรับรอง';
$string['setting_core_feature_audiencemanagement'] = 'การจัดการ Audience';
$string['setting_core_feature_audiencemanagement_desc'] = 'การจัดการ audience ช่วยให้คุณสร้างแบบไดนามิก rulesets กลุ่มผู้ใช้สำหรับการกำหนดอัตโนมัติการเรียนรู้การกำหนดบทบาทการมองเห็นแน่นอนเข้าถึงแดชบอร์ดและการเลือกเมนู';
$string['setting_core_feature_facetoface'] = 'กิจกรรมสัมมนา';
$string['setting_core_feature_facetoface_desc'] = 'กิจกรรมสัมมนา ติดตามการสอนที่นำกิจกรรมการฝึกอบรมที่ช่วยให้ผู้เรียนที่จะเลือกกิจกรรมและลงทะเบียนรับการแจ้งเตือนอัตโนมัติและดูการจองที่จะเกิดขึ้นและที่ผ่านมาในปฏิทินของพวกเขา การฝึกอบรมสามารถลงทะเบียนเรียนดู / พิมพ์รายชื่อลงทะเบียนเข้าร่วมประชุมและติดตามเหตุการณ์';
$string['settinglocked'] = 'การตั้งค่านี้ถูกล็อค';
$string['unavailable'] = 'ใช้งานไม่ได้';
$string['unknown'] = 'ไม่ทราบ';
