<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'เพิ่มการประเมินด้วยตัวเอง';
$string['allocationaddeddetail'] = 'การประเมินใหม่ที่จะทำ: <strong>{$a->reviewername}</strong> เป็นผู้วิจารณ์ของ <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'ไม่สามารถยกเลิกการประเมินคะแนน: ผู้วิจารณ์ <strong>{$a->reviewername}</strong> ผู้เขียนส่ง: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'การประเมินนำมาใช้ใหม่: <strong>{$a->reviewername}</strong> เก็บไว้เหมือนการวิจารณ์ของ <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'การตั้งค่าการจัดสรร';
$string['assessmentdeleteddetail'] = 'การประเมินการยกเลิกการจัดสรร: <strong>{$a->reviewername}</strong> จะไม่วิจารณ์ของ <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'ผู้เรียนสามารถประเมินโดยที่ไม่ต้องส่งอะไร';
$string['confignumofreviews'] = 'หมายเลขเริ่มต้นของการส่งจะได้รับการจัดสรรแบบสุ่ม';
$string['excludesamegroup'] = 'การป้องกันไม่ให้ความคิดเห็นจากเพื่อนร่วมงานจากกลุ่มเดียวกัน';
$string['noallocationtoadd'] = 'การจัดสรรยังไม่ได้เพิ่ม';
$string['nogroupusers'] = '<p> คำเตือน: หากการประชุมเชิงปฏิบัติการที่อยู่ใน \'กลุ่มที่มองเห็น\' หรือโหมด \'แยกกลุ่ม\' จากนั้นผู้ใช้จะต้องเป็นส่วนหนึ่งของอย่างน้อยหนึ่งกลุ่มที่จะมีการประเมินผลแบบ peer-จัดสรรให้กับพวกเขาโดยการใช้เครื่องมือนี้ ผู้ใช้จัดกลุ่ม Non-ยังสามารถได้รับการประเมินตนเองใหม่หรือมีการประเมินผลที่มีอยู่เอาออก </p><p> ผู้ใช้เหล่านี้มีอยู่ในปัจจุบันไม่ได้อยู่ในกลุ่ม: {$a} </p>';
$string['numofdeallocatedassessment'] = 'การประเมินการยกเลิกการจัดสรรต่างๆ {$a}';
$string['numofrandomlyallocatedsubmissions'] = 'สุ่มการกำหนดการจัดสรร {$a}';
$string['numofreviews'] = 'จำนวนความคิดเห็นต่างๆ';
$string['numofselfallocatedsubmissions'] = 'จัดสรรการส่งต่างๆด้วยตนเอง {$a}';
$string['numperauthor'] = 'ส่งต่อ';
$string['numperreviewer'] = 'ต่อวิจารณ์';
$string['pluginname'] = 'จัดสรรแบบสุ่ม';
$string['randomallocationdone'] = 'จัดสรรแบบสุ่มทำ';
$string['removecurrentallocations'] = 'ลบการจัดสรรในปัจจุบัน';
$string['resultnomorepeers'] = 'ไม่มีระดับเดียวกันมากขึ้น';
$string['resultnomorepeersingroup'] = 'ไม่มีระดับกันอื่น ๆ ที่มีอยู่ในกลุ่มนี้แยกต่างหาก';
$string['resultnotenoughpeers'] = 'ไม่มีระดับเดียวกันเพียงพอ';
$string['resultnumperauthor'] = 'การพยายามที่จะจัดสรร {$a} ทบทวน (s) ต่อผู้เขียน';
$string['resultnumperreviewer'] = 'การพยายามที่จะจัดสรร {$a}ทบทวน (s) ต่อวิจารณ์';
$string['stats'] = 'สถิติการจัดสรรปัจจุบัน';
