<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'สถานะปัจจุบัน';
$string['currentstatusexecution'] = 'สถานะ';
$string['currentstatusexecution1'] = 'ดำเนินการใน {$a->datetime}';
$string['currentstatusexecution2'] = 'ที่จะดำเนินการอีกครั้งใน {$a->datetime}';
$string['currentstatusexecution3'] = 'ที่จะดำเนินการใน {$a->datetime}';
$string['currentstatusexecution4'] = 'รอการดำเนินการ';
$string['currentstatusnext'] = 'ดำเนินการต่อไป';
$string['currentstatusnext_help'] = 'ในบางกรณีการจัดสรรมีกำหนดที่จะดำเนินการโดยอัตโนมัติอีกครั้งแม้ว่าจะได้รับการดำเนินการอยู่แล้ว ซึ่งอาจเกิดขึ้นได้หากกำหนดเวลาการส่งได้รับเป็นเวลานานเช่น';
$string['currentstatusreset'] = 'ตั้งค่าใหม่';
$string['currentstatusreset_help'] = 'การบันทึกแบบฟอร์มที่มีช่องทำเครื่องหมายนี้ จะส่งผลให้การตั้งค่าสถานะปัจจุบัน ข้อมูลทั้งหมดที่เกี่ยวกับการดำเนินก่อนหน้านี้ จะถูกลบออกเพื่อให้การจัดสรรสามารถดำเนินการได้อีกครั้ง (ถ้าเปิดใช้ด้านบน)';
$string['currentstatusresetinfo'] = 'ตรวจสอบกล่องและบันทึกแบบฟอร์มที่จะตั้งค่าผลการดำเนินการ';
$string['currentstatusresult'] = 'ผลการดำเนินการที่ผ่านมา';
$string['enablescheduled'] = 'เปิดใช้งานการจัดสรรที่กำหนด';
$string['enablescheduledinfo'] = 'การจัดสรรส่งโดยอัตโนมัติในตอนท้ายของขั้นตอนการส่ง';
$string['pluginname'] = 'การจัดสรรตามเวลาที่กำหนด';
$string['randomallocationsettings'] = 'การตั้งค่าการจัดสรร';
$string['randomallocationsettings_help'] = 'พารามิเตอร์สำหรับวิธีการจัดสรรแบบสุ่มจะถูกกำหนดไว้ที่นี่ พวกเขาจะถูกใช้โดยปลั๊กอินจัดสรรสุ่มสำหรับการจัดสรรที่เกิดขึ้นจริงของการส่ง';
$string['resultdisabled'] = 'การจัดสรรที่กำหนดเวลาปิดการใช้งาน';
$string['resultenabled'] = 'การจัดสรรการใช้งานที่กำหนดเวลาไว้';
$string['resultexecuted'] = 'สำเร็จ';
$string['resultfailed'] = 'ไม่สามารถที่จะจัดสรรการส่งโดยอัตโนมัติ';
$string['resultfailedconfig'] = 'การจัดสรรที่กำหนดเวลาไว้ misconfigured';
$string['resultfaileddeadline'] = 'การประชุมเชิงปฏิบัติการไม่ได้กำหนดเวลาการส่งที่กำหนดไว้';
$string['resultfailedphase'] = 'การประชุมเชิงปฏิบัติการไม่ได้อยู่ในขั้นตอนการส่ง';
$string['resultvoid'] = 'ไม่มีการส่งงานที่ได้รับการจัดสรร';
$string['resultvoiddeadline'] = 'ยังไม่ถึงหลังการกำหนดการส่งงาน';
$string['resultvoidexecuted'] = 'การจัดสรรที่ได้รับการดำเนินการอยู่แล้ว';
$string['scheduledallocationsettings'] = 'กำหนดเวลาการตั้งค่าการจัดสรร';
$string['scheduledallocationsettings_help'] = 'หากเปิดใช้งาน วิธีการจัดสรรที่กำหนดไว้โดยอัตโนมัติจะจัดสรรส่งสำหรับการประเมินในตอนท้ายของขั้นตอนการส่ง ในตอนท้ายของระยะที่สามารถกำหนดได้ในการตั้งค่าการประชุมเชิงปฏิบัติการ \'การส่งงานตามกำหนด\' ภายในวิธีการจัดสรรแบบสุ่มจะถูกดำเนินการกับพารามิเตอร์ที่กำหนดไว้ล่วงหน้าในรูปแบบนี้ ก็หมายความว่าการจัดสรรกำหนดเวลาทำงานเป็นผู้สอนถ้าดำเนินการจัดสรรแบบสุ่มตัวเองในตอนท้ายของขั้นตอนการส่งใช้การตั้งค่าการจัดสรรด้านล่าง โปรดสังเกตว่าการจัดสรรตามกำหนดการ * ไม่ * ถ้าคุณดำเนินการด้วยตนเองสลับการประชุมเชิงปฏิบัติการเข้าสู่ขั้นตอนการประเมินผลก่อนกำหนดเส้นตายการส่ง คุณจะต้องจัดสรรการส่งตัวเองในกรณีที่ วิธีการจัดสรรที่กำหนดไว้จะเป็นประโยชน์โดยเฉพาะอย่างยิ่งเมื่อใช้ร่วมกับคุณสมบัติในการสลับเฟสอัตโนมัติ';
$string['setup'] = 'ตั้งค่าการจัดสรรที่กำหนดไว้';
