<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'ช่องว่าง สำหรับการยืนยันเพิ่มเติมสำหรับ {$a}';
$string['configgrade0'] = 'คำเริ่มต้น ที่อธิบายการประเมินเชิงลบของการยืนยัน';
$string['configgrade1'] = 'คำเริ่มต้น ที่อธิบายการประเมินเชิงบวกของการยืนยัน';
$string['dimensioncomment'] = 'แสดงความคิดเห็น';
$string['dimensioncommentfor'] = 'ความคิดเห็นสำหรับ {$a}';
$string['dimensiondescription'] = 'คำอธิบาย';
$string['dimensiongrade'] = 'เกรด';
$string['dimensionnumber'] = 'ยืนยัน {$a}';
$string['dimensionweight'] = 'น้ำหนัก';
$string['grade0'] = 'คำสำหรับข้อผิดพลาด';
$string['grade0default'] = 'ไม่';
$string['grade1'] = 'คำพูดสำหรับความสำเร็จ';
$string['grade1default'] = 'ใช่';
$string['grademapping'] = 'ตารางการแมปเกรด';
$string['maperror'] = 'จำนวนข้อผิดพลาดที่ถ่วงน้ำหนักน้อยกว่าหรือเท่ากับ';
$string['mapgrade'] = 'เกรดสำหรับการนำส่ง';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'จำนวนข้อผิดพลาด';
